Amend

LM2KSM Amend

 Top Next

Amend a License

This option is for printing the Multi-License.

If a license is marked Amend, it will show up that way on the Multi-License.

This is how the customer's licenses were originally set up at the beginning of the year.

Now, add a License that Amends the original:

Reprint the Multi-License, and it will show that it is Amended:

The Amended text is stored in the System Control File:


Animal Types

LM2KSM Animal Types

 Top Previous Next

License Manager tracks Animal Types.

Main Menu > Browse > Animal Types

lm218

The Browse Animal Types window will open.

Click the Insert button to create a new Animal Type.

You'll get the Update Animal Type window.

Fill out the window similarly to the above example.

The program wants an Abbreviation, and a Description.

If you want to track Vaccination Data, check the Vaccination Data box.

The User Prompt is what you'll see on various windows as a prompt.

It should have a colon (:) at the end.

The User Prompt Header is just like the User Prompt, but it should not take a colon.

Click OK to save your work.

You may want to define multiple animal types, such as dogs and cats.


Assigning Images to Customers

LM2KSM Assigning Images to Customers

How to assign Images to Customer records.

Use the Update Customers window (you can get there from Browse Customers or View Licenses by Customer).

Click the Image Tab, circled in Red above

The Sheet will change to the Image Tab

The circled buttons allow you to Insert or Delete an Image for the Customer.

Click the top-most button, to Insert a new Image

You'll get the Windows Select Image Dialog window.

1. Select the way you want to view the files, if necessary, using the Thumbnails > Details drop box.

2. Select the Image you want by clicking on it.

3. Click Open to complete the selection.

The Select Image dialog window will close, and you'll return to License Manager with the Image.

Click OK.

The Update Customer window will close.

You're ready to print.


Back_up the system

LM2KSM Back-up the system

There are a couple of ways to back up License Manager

There's an internal backup, and there's an external backup.

In either case, the backup file will be created in a sub-directory

called \SaveData, under the main program directory.

The file will be stamped with today's date and time.

If the file was created on 2/14/2011, at 5 pm, it would be titled:

20110214170000.zip, for example.

The free utility program 7-Zip is used for backups.


Internal Backup

LM2KSM Internal Backup

The Internal backup runs from the Main Menu.

Before backing up, make sure that all other users are out of the program,

and that all your browse and form windows are closed. You should be

at the main menu, with no other windows open.

Main Menu > Utilities > Backup All Files

You'll get the Test All File Statuses window.

If all is well, that is, if all files are closed and ready for backup,

the window will look as it does above. All files will show 'Closed'

Status, and the Backup Files button will be enabled.

If the Backup Files button is grayed out, or disabled, it means

that one or more of the files is open. The list will show you

which ones are open. It may be that another user has the

program open, and has files in use. Check to make sure that

all users are out of the program.

When the Backup Files button is enabled, you're ready to go.

Click it, and the Backup Program (LMBackup.exe) will be called.

This gives you one more chance to cancel, if you want to.

Click OK to begin, click Close to exit without backing up.

Several Command windows will open while 7-Zip is saving your system.

When the windows close, the backup is complete.


External Backup

LM2KSM External Backup

During program installation, the installer program will create

a backup icon on your desktop. It usually looks like this:

Double-click the icon to start the backup.

The backup window will open.

Click OK to proceed, click Close to exit without backing up.

The program will call 7-Zip, a free utility.

Several Command windows will open and close as 7-Zip is working.

When all windows close, the backup is complete.


Batch Cash Post

LM2KSM Batch Cash Post

You'll want to use Batch Cash Post to change Open Invoices to Paid status.

From the Main Menu > Processes > Post Cash Receipts

You'll get the Batch Cash Post window.

How to use the Controls:

1. Open Items / All Items

Use the Tabs at the top of the window to view only the Open (Unpaid) Invoices, or All Invoices.

2. Name locator

Type the Name or part of the Name, then press Tab to locate an Invoice by Customer Name

3. Change Invoice

Use this button to call the Update Invoice window. You can change any field of the Invoice.

4. Pay Item button

This button will set the highlighted Invoice to Paid status.

If you're on the Open Items tab, the Invoice will drop off the list. You can find it on the All Items tab.

5. Pay All button

This button will call a procedure to set all Invoices to Paid status (except Invoices that are in Void Status).

6. Test/Chg button

Use this button to call a program that will Test each Invoice.

If a new License has been issued for the Invoiced item, the program will Close the Invoice.

If no License has been issued for the Invoice item, the program will set the Invoice to Open Status.

7. Close button

Use this button to Close the window.


Batch Delete Licenses

LM2KSM Batch Delete Licenses

How to delete a Batch of Licenses

First, make sure that the License Type is set up for Batch Purges.

Select the License Type you want to Delete, and click Change.

Make sure the Batch Purge Ok box is checked in the Options box.

Click OK to save the License type.

Do this for each Type of License you want to Batch Delete.

Next, you want Main Menu > Processes > Delete Licenses by Type

You'll get the Batch Delete Licenses by Type window (below).

Select the License Type you want to Delete.

Only the Types for which you set the Batch Purge OK option will appear in the list:

Set the Expiration by date.

We suggest that you purge the oldest items, then work your way forward.

Use the Expiring by button to call a calendar, or simply type the date into the spin box:

Here's an example that shows how to delete the 2004 data:

You can select the item(s) you want to delete by clicking on them individually, or

you can use the All button to select them all (you can un-select some items by clicking

on them, if you wish).

When you've selected at least 1 item, the Process button will become enabled.

Click the Process button to begin the Delete function.

You'll get the Delete A Q of Licenses window.

This will confirm the License Type, Expiration Date and Number of Items that will be

Deleted. If you want to proceed, click Go. If you do not want to proceed, click Cancel.

When you click GO, the items will be Deleted, and you'll get a report showing the Deletions.


Batch Print Envelopes

LM2KSM Batch Print Envelopes

How to Print Envelopes in a Batch

On the Main Menu, select Batch Print > Envelopes by License Type

The Select for Envelopes by License Type Window will appear.

¯ Select the License Type

¯ Set the Expiration Date

The List box will fill with all of the Licenses of the selecgted Type, which exipre on the Date you selected.

Single-click on any License, and it will be selected for Envelope Printing.

Customers with multiple licenses may appear several times in the list, once for each license.

Only 1 envelope will print for each customer.

Select the Licenses you want Envelopes for, or Select All.

Press the Print button when you've selected the ones you want.

The Batch Print Envelopes by Type Q window will appear.

Select the Return Address.

Set the Options for Mail-to Address, Print Preview, and Print Return Address.

Select the Envelope type you want.

If this is your first time, use the Print Preview to make sure that the Customer data appears correctly on the Envelope.

If you get a blank envelope, try another format.


Batch Print Sheet Licenses

LM2KSM Batch Print Sheet Licenses

Main Menu > Batch Print > Print Sheet Licenses

You'll get the Batch Print Sheet Licenses window.

Select the License Type.

Set the Year. This will limit the list to those Licenses issued in that Year.

Starting License No:

You can manually type in the Starting License Prefix and License No, or highlight the Starting License No in the List, and click Start.

Ending License No:

You can manually type in the Ending License Prefix and License No, or highlight the Ending License No in the List, and click End.

Select the Printer you want to use.

When you've set the parameters you want, click Go, and printing will begin.


Batch Renewals

LM2KSM Batch Renewals

Batch Renewals

The Batch Renewal Screen

What the program does

The program allows you to Renew Licenses of a given Type. When it's time to renew all the Licenses of a Type, say you want to Renew all the Operator's Licenses, or just some of the Operator's Licenses, you'll be able to renew all the Licenses that expire between 2 dates. Lets say that you know that you've got Operator's Licenses expiring over the next month, and you want to Issue new Licenses to some or all of the Bartenders, whose Licenses are expiring. This procedure allows you to do that.

What appears in the List

The list-box shows you all of the Licenses of the selected Type that will expire during the range of expiration dates you select. The list-box is empty until you select a License Type, and the Beginning and Ending Expiration dates. There is one other exception: If the Licenses of the Type and date range you select have already been renewed, they will NOT appear in the list-box.

If the List-Box does not fill with expiring licenses.

There are several reasons why Licenses may not appear in the List-Box.

1. There are no Licenses expiring between the dates you selected.

2. There are no Licenses of the Type you selected.

3. All of the Licenses expiring between the selected dates already have been Renewed.

How to Renew Licenses in a Batch:

¯ From the Main Menu, select Processes > Renew by Type
You'll get the Renew License Procedure window.

¯ Select the License Type

Press the Renew License Type Button

From the List, Select the Type of License you want to renew.

¯ Set the Expiration dates. This allows you to set the Expiration dates for the Licenses you want to see. The Licenses you want to Renew will be expiring soon. They may all expire on one date, or they may be expiring over a period of time. This allows you to set that time period.

¯ Set the parameters for the new Licenses.
This allows you to tell the system how you want the Licenses to be Renewed.

¯ Set the Batch Number.
All of the new Licenses will be set to the Renewal Batch number that you set here. This allows you to work with Batches of Licenses. All of the Licenses you renew in this run will be assigned the Batch number you set.

¯ Set the Initial Status.
Generally, this is set to Issued. This means that the new Licenses will be created in Issued Status. You can select another status, if you wish.

¯ Set the Issued, Effective and Expiration Dates.
These values will be assigned to the new Licenses that are created by this procedure.
¯ Select the Licenses that you want to Renew.
You may select all the Licenses in the List-Box, or just some of them. To select a single License, press the Select Button, or Double-Click on the License in the List-Box. To de-select a License, Double-Click on any selected License, or press the De-Select button. Selected Licenses appear in yellow and red print, unselected Licenses appear in normal print. To select multiple licenses, use the Select Page button to select all the Licenses on a page, Select All to select all the Licenses in the List-Box. De-Select Page and De-Select All will clear some or all of the selected Licenses

¯ Errors: If the program doesn't like something about the way you've set the Renewal process, it'll give you a list of Errors. Click on the Errors button to see a list of errors that the program has found.

¯ When you've selected the Licenses you want to Renew, press the Process button. It will begin the process of creating new Licenses from the ones that are expiring.

¯ When the Licenses have been renewed, they will disappear from the List-Box.

¯ You can use Browse > Licenses by Type to verify that the new Licenses have been created.


Browse Invoices

LM2KSM Browse Invoices

To view Invoices, click Browse > Invoices

You'll get the Browse Invoices window:


Business Licenses by Type and Date

LM2KSM Business Licenses by Type and Date

This report will list each License of the selected Type, by Active Date

Select the License Type using the Select License Type button.

Set the Active Date.

The report includes:

¯ any License that is Effective on or before the Active Date.

¯ any License that Expires on or after the Active Date.

You may sort the report by Customer Name, Trade Name, or License Prefix / Number.

The report includes the following data:

License Prefix

License Number

Customer Name, Address, Phone, DOB

Agent Name, Address, Phone, DOB

Trade Name, Address, Phone


Cannot See the Vendor Distribution Methods

LM2KSM Cannot See the Vendor Distribution Methods

If you cannot see the 3 Vendor Distribution Methods for Cigarettes, follow these steps.

1. Open Utilities > File Utilities > Vendor Distribution Method Utility
License Manager Utility Menu

You'll get the Browse Vendor Distribution Methods Utility window.

Browse Vendor Distribution Methods window

You should see 3 Vendor Distribution Method records.

If you see none, you'll want to Insert the VDMs.

2. To change these records to show with Cigarette, click Change.

You'll get the Update Vendor Distribution Methods window.

Update Vendor Delivery Method window

3. Click the License Type button.

Select Cigarette from the Select License Types list.

Select License Type window

4. Click OK to save the Vendor Delivery Method.

Repeat this process for any remaining Vendor Delivery Methods.


Change Individual Batch Print Formats

LM2KSM Change Individual Batch Print Formats

How to change the Batch Print Format for a License Type

Click on the Browse Licenses button on the Toolbar.

You'll get the Browse Licenses window.

Highlight the License Type you want to modify, click Change.

You'll get the Update License Type window.

Click on the Print Setup tab near the top of the window.

You'll see the Print Setup data.

Click on the Batch Print Format button to select the new Print format.

You'll get the Select Batch Print Format window.

Highlight 3.6" Multi-Detail, and click Select.

Now you'll see that the Batch Print Format is set for the new form.

Click OK to close the window.

You'll want to repeat this procedure for each License Type that will use the new form.


Change Multiple Print Formats

LM2KSM Change Multiple Print Formats

How to change Print Formats for Multiple License Types

Use the Main Menu to select Maintenance > License Types > Update Batch Print Formats

You'll be able to change both the Print Formats and Batch Print Formats for All License Types.

You'll get the Update License Type Print Formats window.

You can use the Tabs near the top of the window to see All License Types, or just the Types

that have Batch Print defined.

Type the Name of the License Type, and the Locator will help you find it.

Click Change to select the Print Format from a list.

When you click Change, you'll get the Select Print Format, or Select Print Format Batch

window. Highlight your choice, and click Select. This will set the Print Format in the

License Type.


Code System

LM2KSM Code System

The Code System is controlled in mll221 and mll222.


Code Menu

LM2KSM Code Menu

Code Control List


Code Control List

LM2KSM Code Control List

This page illustrates the Code File menu's Code Control List, the source for all Code handling.

It is a read-only menu. The window receives no input from the user.

The procedure reads the MLFSD equates (mll222) from memory and drops them into the list.


Browse Code Control

It calls UpdateCodeControl. The RecNo is the numeric value of MLFS:Code.


View Code File Utilities

LM2KSM View Code File Utilities

The Utility Code File Menu

The Menu allows you to select Utility programs for viewing the raw data for the various Code files.


View CODEX Utility

LM2KSM View CODEX Utility


View CODEG Utility

LM2KSM View CODEG Utility


View CODET Utility

LM2KSM View CODET Utility


View CODE Utility

LM2KSM View CODE Utility


View CODES Utility

LM2KSM View CODES Utility

The ESFCODES file contains the CODE values, such as Construction Type or Color, for any Header record, Building or Parcel.

It is the most detailed portion of the system. It contains the actual values for the CODEs.

Each record has 3 significant fields linking to parent records:

ü Header FileCode: MLFS:Building, MLFS:Parcel, etc.

ü Header RecordNo: A specific Building or Parcel

ü Code RecordNo: The Record No of a specific Code, such as Construction Type or Color

View a Table Schematic.


mll221.clw

LM2KSM mll221.clw

   !  FileCodes      9/13/2016

   !  If you change this, also update mll222.clw !!

      ITEMIZE

MLFS:Customer                       EQUATE(1)      !              x

MLFS:License                        EQUATE         !              x

MLFS:LT                             EQUATE         !              x

MLFS:Invoice                        EQUATE         !              x

MLFS:Animal                         EQUATE         !       5      x

MLFS:User                           EQUATE         !              x

MLFS:LicBatch                       EQUATE         !              x

MLFS:ARBatch                        EQUATE         !              x

MLFS:Comment                        EQUATE         !              x

MLFS:Outcome                        EQUATE         !      10

MLFS:Violation                      EQUATE         !              x

MLFS:CustSvcType                    EQUATE         !              x

MLFS:CustSvc                        EQUATE         !              x

MLFS:LTSvcType                      EQUATE         !              x

MLFS:LTSvcItem                      EQUATE         !      15      x

MLFS:Payment                        EQUATE         !              x

MLFS:CashBatch                      EQUATE         !              x

MLFS:Document                       EQUATE         !              x

MLFS:Image                          EQUATE         !              x

MLFS:Collection                     EQUATE         !      20        LIC:CollectionStatus

MLFS:Vendor                         EQUATE         !              x

MLFS:ChargeCode                     EQUATE         !              x

MLFS:Parcel                         EQUATE         !              x

MLFS:MasterSched                    EQUATE         !              x

MLFS:Project                        EQUATE         !      25      x

MLFS:LicSerialDev                   EQUATE         !              x

MLFS:LicSerialDog                   EQUATE         !              x

MLFS:LicVehicle                     EQUATE         !              x

MLFS:LicNames                       EQUATE         !              x

MLFS:Resolutions                    EQUATE         !      30      x

MLFS:Notice                         EQUATE         !              x

MLFS:MSSummary                      EQUATE         !              x

MLFS:MSYearSum                      EQUATE         !              x

MLFS:PrevName                       EQUATE         !              x

MLFS:PrevST                         EQUATE         !       35     x !  previous State of residence

MLFS:CustSvcOutcome                 EQUATE         !              x

MLFS:BackgroundCheck                EQUATE         !              x

MLFS:BikeCrossbar                   EQUATE         !              x  legacy for GrandRapids  7/2/2017

MLFS:PrintFormat                    EQUATE         !              x

MLFS:BatchPrintFormat               EQUATE         !       40     x

MLFS:DetailPrintFormat              EQUATE         !              x

MLFS:etit200PrintFormat             EQUATE         !              x

MLFS:BuildingPermit                 EQUATE         !              x

MLFS:BPType                         EQUATE         !              x

MLFS:BPItem                         EQUATE         !       45     x

MLFS:Device                         EQUATE         !              x

MLFS:Contractor                     EQUATE         !              x

MLFS:Veterinarian                   EQUATE         !              x

MLFS:Tax                            EQUATE         !              x

MLFS:FOP                            EQUATE         !       50     x

MLFS:MSType                         EQUATE         !              x

MLFS:LandUse                        EQUATE         !

MLFS:DetailSched                    EQUATE         !              x

MLFS:ChgCdPrice                     EQUATE         !              x

MLFS:SACustomer                     EQUATE         !       55     x

MLFS:Sctn                           EQUATE         !              x

MLFS:GLChart                        EQUATE         !              x

MLFS:JobComp                        EQUATE         !              x

MLFS:InvParams                      EQUATE         !              x

MLFS:MSAS                           EQUATE         !       60     x

MLFS:Terms                          EQUATE         !              x

MLFS:SASystem                       EQUATE         !              x

MLFS:MSWork                         EQUATE         !              x

MLFS:JobCompPrice                   EQUATE         !              x

MLFS:ProjectCC                      EQUATE         !       65     x

MLFS:ProjectJC                      EQUATE         !              x

MLFS:Landscape                      EQUATE         !

MLFS:Sign                           EQUATE         !

MLFS:Existence                      EQUATE         !

MLFS:AirConditioning                EQUATE         !       70

MLFS:BuildingType                   EQUATE         !

MLFS:ConstructionType               EQUATE         !

MLFS:ElectricServiceType            EQUATE         !

MLFS:FoundationType                 EQUATE         !

MLFS:GarageType                     EQUATE         !       75

MLFS:HeatingFuel                    EQUATE         !

MLFS:HeatingType                    EQUATE         !

MLFS:SewerType                      EQUATE         !

MLFS:WaterSupply                    EQUATE         !

MLFS:WaterHeatingType               EQUATE         !       80

MLFS:Support                        EQUATE         !

MLFS:BuildingUses                   EQUATE         !

MLFS:BusinessType                   EQUATE         !

MLFS:Race                           EQUATE         !

MLFS:Gender                         EQUATE         !       85     x  ??

MLFS:UserSelect                     EQUATE         !              x ! Flag tells BrowseCodes to give the user a selection list

MLFS:MobileHome                     EQUATE         !              x

MLFS:Room                           EQUATE         !

MLFS:Building                       EQUATE         !              x

MLFS:BuildingValuation              EQUATE         !       90     x

MLFS:Color                          EQUATE         !

MLFS:Voter                          EQUATE         !              x

MLFS:emailAddress                   EQUATE         !              x

MLFS:ContactTypes                   EQUATE         !              x

MLFS:Department                     EQUATE         !       95     x

MLFS:UTACode                        EQUATE         !

MLFS:Agent                          EQUATE         !              x

MLFS:Street                         EQUATE         !              x

MLFS:Border                         EQUATE         !              x

MLFS:CodeRecord                     EQUATE         !      100     x

MLFS:CodeType                       EQUATE         !              x

MLFS:CodesRecord                    EQUATE         !              x

MLFS:CodeTypeGroup                  EQUATE         !              x

MLFS:CodeTypeControl                EQUATE         !              x

MLFS:ElectricServiceSize            EQUATE         !      105     x

MLFS:AxelCount                      EQUATE         !              x

MLFS:emailTo                        EQUATE         !

MLFS:emailCc                        EQUATE         !

MLFS:emailBcc                       EQUATE         !

MLFS:emailAttach                    EQUATE         !      110

MLFS:emailRe                        EQUATE         !

MLFS:Phone                          EQUATE         !

MLFS:emailEmbed                     EQUATE         !

MLFS:email                          EQUATE         !

MLFS:NoticeType                     EQUATE         !      115

MLFS:MunisExport                    EQUATE

MLFS:AnyBatch                       EQUATE

MLFS:Any                            EQUATE         !      allows BrowseSAStatuses to use the drop list

               END

MLFSOption:DoNotUse                 EQUATE(0)

MLFSOption:Simple                   EQUATE(1)

MLFSOption:Complex                  EQUATE(2)

MLFSOption:email                    EQUATE(3)

MLFSHeader:Property                 EQUATE(1)

MLFSItem:Detail                     EQUATE(1)

MLFSX:ESFcode                       EQUATE(1)

MLFSX:HeaderFlag                    EQUATE(2)

MLFSX:Item                          EQUATE(3)


mll222.clw

LM2KSM mll222.clw

!  mll222.clw   transferred from mll022.clw  2 Mar 2016

!  If you change this, also update mll221.clw !!

     INCLUDE('mll221.clw')         ! MLFS:FileCodes

MaxMLStatusDescs           EQUATE(118)

MLStatusDescs              GROUP

                             STRING('Customer                 0001')           !x

                             STRING('License                  0001')           !x

                             STRING('License Type             0101')           !x

                             STRING('Invoice                  0001')           !x    MLFAR

                             STRING('Animal                   0101')   !  5    !x

                             STRING('User                     0001')           !x

                             STRING('License Batch            0001')           !x

                             STRING('A/R Batch                0001')           !x

                             STRING('Comment                  0101')           !x

                             STRING('Outcome                  0101')   ! 10    !

                             STRING('Violation                0001')           !x

                             STRING('Customer Service Type    0001')           !x

                             STRING('Customer Service         0001')           !x

                             STRING('License Type Service Type0001')           !x

                             STRING('License Type Service Item0001')   ! 15    !x

                             STRING('Payment                  0002')           !x

                             STRING('Cash Batch               0002')           !x

                             STRING('Document                 0101')           !x

                             STRING('Image                    0001')           !x

                             STRING('Collection Status        0001')   ! 20    !

                             STRING('Vendor                   0001')           !x

                             STRING('Charge Code              0102')           !x

                             STRING('Parcel                   0011')           !x

                             STRING('Master Schedule          0002')           !x

                             STRING('Project                  0002')   ! 25    !x

                             STRING('Licensed Serial Device   0001')           !x

                             STRING('Licensed Serial Dog      0001')           !x

                             STRING('Licensed Vehicle         0001')           !x

                             STRING('License Names            0001')           !x

                             STRING('Resolutions              0001')   ! 30    !x

                             STRING('Notice                   0001')           !x

                             STRING('MS Summary               0001')           !x

                             STRING('MS Year Summary          0001')           !x

                             STRING('Previous Name            0001')           !x

                             STRING('Previous State           0001')   ! 35    !x

                             STRING('Customer Service Outcome 0001')           !x

                             STRING('Background Check         0001')           !x

                             STRING('Bike Crossbar            0101')           !x

                             STRING('Print Format             0001')           !x

                             STRING('Batch Print Format       0001')   ! 40    !x

                             STRING('Detail Print Format      0001')           !x

                             STRING('etit200PrintFmt          0001')           !x

                             STRING('Building Permit          0001')           !x

                             STRING('Building Permit Type     0001')           !x

                             STRING('Building Permit Item     0001')   ! 45    !x

                             STRING('Device                   0001')           !x

                             STRING('Contractor               0101')           !x

                             STRING('Veterinarian             0001')           !x

                             STRING('Sales Tax                0001')           !x

                             STRING('Form Of Payment          0001')   !  50   !x

                             STRING('MS Type                  0001')           !x

                             STRING('Land Use                 0101')           !

                             STRING('Detail Schedule          0002')           !x

                             STRING('Charge Code Price        0001')           !x

                             STRING('Customer Special Assess  0001')   !  55   !x

                             STRING('Section                  1001')           !x

                             STRING('G/L Chart                0001')           !x

                             STRING('Job Component            0001')           !x

                             STRING('Invoice Parameters       0001')           !x

                             STRING('Amortization Schedule    0001')   !  60   !x

                             STRING('Terms                    0101')           !x

                             STRING('SA System File           0001')           !x

                             STRING('MS Work File             0002')           !x

                             STRING('Job Component Price      0001')           !x

                             STRING('Project Charge Code      0001')   !  65   !x

                             STRING('Project Job Component    0001')           !x

                             STRING('Landscape                0101')           !

                             STRING('Sign                     0101')           !

                             STRING('Existence                0101')           !

                             STRING('AirConditioning          0101')   !  70   !

                             STRING('Building Type            0101')           !

                             STRING('Construction Type        0101')           !

                             STRING('Electric Service Type    0101')           !

                             STRING('Foundation Type          0101')           !

                             STRING('Garage Type              0101')   !  75   !

                             STRING('Heating Fuel             0101')           !

                             STRING('Heating Type             0101')           !

                             STRING('Sewer Type               0101')           !

                             STRING('Water Supply             0101')           !

                             STRING('Water Heating Type       0101')   !  80   !

                             STRING('Support                  0101')           !

                             STRING('Building Use             0101')           !

                             STRING('Business Type            0101')           !

                             STRING('Race                     0101')           !

                             STRING('Gender                   0101')    ! 85   !x

                             STRING('User Select              0101')           !x

                             STRING('Mobile Home              0111')           !x

                             STRING('Room                     0101')           !

                             STRING('Building                 0011')           !x

                             STRING('Building Valuation       0101')    !  90  !x

                             STRING('Color                    0101')           !

                             STRING('Voter                    0001')           !x

                             STRING('e-mail Address           0001')           !x

                             STRING('Contact Types            0001')           !x

                             STRING('Department               0001')    !  95  !x

                             STRING('UTA Code                 0101')           !

                             STRING('Agent                    0001')           !x

                             STRING('Street                   0001')           !x

                             STRING('Border                   0001')           !x

                             STRING('Code Record              0001')    ! 100  !x

                             STRING('Code Type                0001')           !x

                             STRING('Codes Record             0001')           !x

                             STRING('Code Type Group          0001')           !x

                             STRING('Code Type Control        0001')           !x

                             STRING('Electric Service Size    0101')    ! 105  !

                             STRING('Axel Count               0101')           !

                             STRING('email-to                 0101')

                             STRING('email-cc                 0101')

                             STRING('email-bcc                0101')

                             STRING('email-Attach             0101')   !  110

                             STRING('email-Re                 0101')

                             STRING('Phone                    0101')

                             STRING('email-Embed              0101')

                             STRING('email                    0003')

                             STRING('Notice Type              0001')   !  115

                             STRING('Munis Export             0001')

                             STRING('Any Batch                0001')

                             STRING('Any                      0000')

                          END

MLStatusDescGroup          GROUP,OVER(MLStatusDescs),PRE(MLFSD)

                            GROUP,DIM(MaxMLStatusDescs)

StatusDesc                      STRING(25)

SectionFlag                     STRING(01)   ! t/f       SAFSCTN file - only 1 is true  (called SectionFlag as Section is RESERVED)

DetailFlag                      STRING(01)   ! t/f       use only records where this is true - sat010 - use ESFCODES Sfile

HeaderFlag                      STRING(01)   ! t/f       for grouping ECODEX recs

OptionFlag                      STRING(01)   ! 0/1/2/3   DoNotUse / Simple(LM) / Complex (SA) / email - which options tab to show on UpdateStatus

                            END

                          END

MaxMLFSOptionDescs         EQUATE(4)

MLFSOptionDescs            GROUP

                             STRING('Do Not use')

                             STRING('Simple    ')

                             STRING('Complex   ')

                             STRING('email     ')

                          END

MLFSOptionDesc             STRING(10),DIM(MaxMLFSOptionDescs),OVER(MLFSOptionDescs)

!These are for HeaderValues above

MaxMLFSHeaderDescs         EQUATE(1)

MLFSHeaderDescs            GROUP

                             STRING('Property')

                          END

MLFSHeaderDesc             STRING(8),DIM(MaxMLFSHeaderDescs),OVER(MLFSHeaderDescs)

MaxMLFSItems               EQUATE(1)

MaxMLFSItemDescs           EQUATE(1)

MLFSItemDescs              GROUP

                             STRING('Detail')

                          END

MLFSItemDesc               STRING(6),DIM(MaxMLFSItemDescs),OVER(MLFSItemDescs)

!    9/16/2019

! so, from MLStatusDescs,

!   STRING('Building      0011')

!     Building & Parcel

!        is NOT a Section

!        is NOT a Code

!        Is a Header1

!        Is Simple

!   STRING('Electric Service Type    0101')

!     Electric Service Type and Air Conditioning

!        is NOT a Section

!        IS a Code

!        is NOT a Headerf

!        is Simple

!   ESFCODEX <->> ESFCODET  <->> ESFCODE <->> ESFCODES

!                           <->> ESFCODES

! IsHeader allows programmer to group ESFCODEX records together

!   so that

!  ECODEX:Header      Building            Parcel                  MLFS:xxxxx

!  ECODEX:Item          Electric             Land Use             MLFS:xxxxx

!  ECODE:RecNo             120/240              Vacant

!  BPFBLDG:RecNo      Greenfield Building

!  ESFCODES:HeaderFC    MLFS:Building

!  ESFCODES:HeaderRec   BPFBLDG:RecNo

!  ESFCODES:ChildFC     MLFS:Code

!  ESFCODES:ChildFC     ECODE:RecNo

!  7/3/2017


Building Code Table Schematic

LM2KSM Building Code Table Schematic

This is an example of the Code Table Schematic for Buildings:

FileSchematicForCodes-01

With these relationships:

lm319
lm320

Yielding this View:

BRW25::View:Browse   VIEW(ESFCODES)

                      PROJECT(ECODES:Description)

                      PROJECT(ECODES:CodeRec)

                      PROJECT(ECODES:HeaderFC)

                      PROJECT(ECODES:HeaderRec)

                      PROJECT(ECODES:TypeRec)

                      PROJECT(ECODES:RecNo)

                      JOIN(ESFCODE,'ECODES:CodeRec = ECODE:RecNo')

                        PROJECT(ECODE:Description)

                        PROJECT(ECODE:RecNo)

                      END

                      JOIN(ESFCODET,'ECODES:TypeRec = ECODET:RecNo')

                        PROJECT(ECODET:Description)

                        PROJECT(ECODET:RecNo)

                      END

                    END

Using this filter:
BLDG:RecNo AND (BLDG:RecNo = ECODES:HeaderRec) AND (ECODES:HeaderFC = LOC:BuildingFileCode)

This allows the user to build a list of codes pertinent to a major file, such as Buildings or Parcels, so that new codes can be added without reprogramming. All codes will appear in a browse box. The user will be able to set values for the codes using the browse box Insert / Change / Delete controls. This means that the system can reuse generic select and update windows without having to create programs for each kind of code.


Create List Of Codes For Building

LM2KSM Create List Of Codes For Building

This code illustrates how the ESFCODES records are built:

For each ESFCODE entry for any given CodeType (CODET) or CodeGroup (CODEG), an ESFCODES

record is built. So if a Building Code Type has ESFCODE records built for Construction Type &

Color, for instance, one ESFCODES record is built for Construction Type, and another for Color.

The user will assign a CODE to each one of those, such as Construction Type Brick, or Color Tan.

The following example is taken from UpdateBuilding (bp400002.clw):

  DebugMsg('    Start building CODES records')

  CLEAR(ECODET:Record)

  ECODET:FileCode = MLFS:Building

  SET(ECODET:FileCodeDescKey,ECODET:FileCodeDescKey)

  LOOP UNTIL Access:ESFCODET.Next() <> Level:Benign

    IF ECODET:FileCode <> MLFS:Building THEN BREAK END

    CLEAR(ECODES:Record)

    ECODES:HeaderFC   = MLFS:Building

    ECODES:HeaderRec   = BLDG:RecNo

    ECODES:CodeTypeRec = ECODET:RecNo

    SET(ECODES:HeaderKey,ECODES:HeaderKey)

    IF Access:ESFCODES.Next() <> Level:Benign THEN CLEAR(ECODES:Record) END

     IF ECODES:HeaderFC   = MLFS:Building   AND |

        ECODES:HeaderRec   = BLDG:RecNo     AND |

        ECODES:CodeTypeRec = ECODET:RecNo

        ELSE

        CLEAR(ECODES:Record)

        Access:ESFCODES.PrimeRecord(0)

        ECODES:HeaderRec     = BLDG:RecNo

        ECODES:HeaderFC     = MLFS:Building

        ECODES:CodeTypeRec   = ECODET:RecNo

        ECODES:CreatedByProc = LOCProcApp

        Access:ESFCODES.Insert()

    END

  END

  DebugMsg('    CODES records set')


What's the Goal?

Multiple files need to store codes as child records.
Examples include Parcels, Buildings and Building Permits.

Every Building needs several Codes, such as:

Construction Type

A/C Type

Heating Type

Color

Different kinds of Buildings will need different lists of Code Types

A Park Pavilion, for instance, does not need as many codes as a Commercial Building or a Residence.

So the files need to handle this.

Buildings

Building Types - Pavilion, Commercial, Residence, Boat House

Lists of Code Types that each of those will require.

so....

Use

ESFCODET - Code Type (Building) - FileCodeKey = MLFS:Building

Set the FileCodeKey

LOOP through the file until the FileCodeKey <> MLFS:Building

Create an ESFCODES record for each applicable ESFCODET record

end


Create Additional Collection Invoices by Batch

LM2KSM Create Additional Collection Invoices by Batch

In the unlikely event of an error, that is, if the Invoices come out with the wrong amount,

It is possible to create an Invoice for the difference.

You can create 'Additional Collection' Invoices for the difference.

Here's how to use it:

From the Main Menu, select Maintenance > Invoices > Create Additional Collection Invoices by Batch

You'll get the Create Additional Collection Invoices by Batch window, as below.

You'll want to set the Batch number.

If you're not sure of the Batch, use the Browse > Invoices window to find the batch you want.

(Example below).

When you click on the License Type button, you'll get the Select License Type window, as shown below.

Highlight the License Type you want, and click Select.

Then select the Invoice Type you want for Additional Collections, as shown below:

You'll need to set the Additional Amount you want to collect.

If the original invoices are $5.00 short, type 5.00 into the Add'l Amt entry control.

Next, you'll want to select at least 1 Invoice in the List, though there's a good chance you'll want to

select All of them (use the All button). If you only want some of the Invoices, click on them individually,

or use the Toggle Up / Toggle Down buttons.

Last, there's a Text control to allow you to set a New Description field for the New Invoices.

You can type something in there like 'Additional Collection' or any text you like.

If you type nothing, the New Invoices will have the same Description as the Old ones.

Here's what the window looks like when it's complete:

You can click Go, when you're ready.

You'll get the above message if, as in the example, you forgot to put in some Invoice Message Text.

If you want a new Invoice Message, click No, and the program will return to the previous window, so

that you can type in some text. If you want to use the original Message Text (Invoice Description field)

of the original Invoice, click Yes. For this example, I'll click No, and put in some text.

Now, with the new text in place, the example is ready:

Click Go.

You'll get a Message window, verifying that you want to continue:

Click Yes to proceed, No to return to the previous window.

When you proceed, the program will ask you if you want to use a New Batch.

If New Batch is checked, the new Invoices will be created in a New Batch.

You probably want a New Batch, because the previous batch with the old (wrong) invoices

has already been processed. A New Batch will make it easier to print the new Invoices.

Click Go when you're ready to proceed.

A Progress window will open to create the new Invoices.

It will close when processing is complete.

You can verify the creation of the new Invoices, by using Browse > Invoices.

The new Invoices now appear in the List, under a new Batch.

Now you can Print and distribute the Invoices to Customers.


Create Invoices

LM2KSM Create Invoices

How to Create Invoices

License Manager will create Invoices for you, and print Statements.

For the purposes of discussion, an Invoice is a single billing item. It may be for a License fee, Publication Fee, or some Other Fee.

License Fees and Publication Fees are Invoiced separately.

Each Invoice contains its own Accounting (Posting) Date, its own Terms, Customer, Description, Transaction Type, etc.

A Statement is a list of Open Invoices that is mailed to a Customer.

Process > Create Invoices

Create Invoices for Licenses window

If you have Licenses that are not appearing in the list, here are some reasons why:

The Customer is set to 'Will not Renew" or "Delete" Status
The License is in a similar status
The License has ALREADY been Invoiced.
LM will not allow you to create a 2nd invoice, to avoid duplicates.


Create Invoices for Dog Licenses

LM2KSM Create Invoices for Dog Licenses

How to Create Invoices for Dog Licenses

From the Main Menu select Processes > Create Dog License Invoices

This will bring up the Create Dog License Invoices window.

To create invoices, you need to set the controls:

1. Select License Type

Select the Type of Dog License for which you want to create Invoices. There may be several.

2. Select the Start and End Dates

Set the Start and End dates to show the range of dates during which the Licenses will expire.

It may be that all of the Dog Licenses on expire on the same date. If so, set the Start and End dates to that date.

3. Accounting Date

This will be the Date applied to the new Invoices.

4. License Fee

This is the fee for any Dog that has Not been Spayed or Neutered.

5. Fixed Fee

This is the fee for any Dog that Has been Spayed or Neutered

6. Next Invoice

This is the System's Next Invoice number which will be applied to the Invoices in Sequence.

Click the Button to change the Next Invoice Number, if you wish.

7. A/R Batch number

This batch number will be applied to the new Invoices.

You'll use this number to print Statements.

8. Effective and Expire dates

These dates are used to build the Message that will be put on each Invoice, telling the Customer

the dates for the New Dog License.

9. Create License Desc

Click here to automatically create the Invoice Description which tells the Customer what the

Invoice represents. This message will appear on the Statement.

10. Toggle Up, Toggle Dn, All, None, Selected

Toggle Up - Select or De-Select the highlighted License and move to the next one Up.

Toggle Dn - Select or De-Select the highlighted License and move to the next one Down.

All - Select all the Licenses in the List

None - Deselect All the Licenses in the List

Selected - Show only the Selected Licenses.

F8 key - Select or De-Select the highlighted License and move Down 1 row.

11. You may also click directly on the List to Select or De-Select a License for processing.

12. Delinquent Only / Cutoff Date

Want to create Invoices only for those Dogs that have not been renewed?

Click the Delinquent Only box, and you'll get the Cutoff Date control.

Set the Cutoff Date to tell the program that you only want Invoices for those Dog Licenses that have not renewed by the Cutoff Date.

13. Start

Click the Start button to begin processing.

If the button is disabled, click the Error button to see what the program needs you to do.

14. Close

Exit the program

Wait! My parameters are all correct, but there are no Licenses in the list.

It may be that your Licenses are all Invoiced. The list only shows Licenses that have not been Invoiced.


Customer License List

LM2KSM Customer License List

This report lists all Customer Licenses that are active on a date.

User selects the date, the title, and generates a report of all Licenses

which are Effective on that date.

From the Main Menu > Reports > Customer License List

You'll get the Print Customer License List window.

¯Select the Customer using the Customer Button.

¯Type in a Report Title, such as Customer License List, or Customer Invoice

¯Select a Date for which the Licenses are Effective, or Valid

That is, if you want to see all of the Licenses which are Valid for a Date,

type that date in the Date box.

¯Check or Un-Check the option to print Publication Fees

If this box is checked, the report will print the Publication Fee on the

line below the License. The Publication Fee will be added to the Report Total,

unless it's already in the License Total (see the Update License window).

¯Select the Printer you want to use.

¯Click Go to Print the report, or Cancel to exit.

The report will look like this:

You should be able to fold it in 3rds and insert it into a #10 window envelope without need of a label.


Customers

LM2KSM Customers

How to enter Customer Data

Take a look at the Customer data, to get an idea of how to enter Customers. Go ahead and Insert one or two customers to get a feel for how the system works.

¯The Customer Type is a drop-list with the basic types of Customers, Corporate, Individual, Mail (that is, the Customer may be a Mail-to address for sending information to the corporate headquarters of local businesses, for instance) or Partnership.

¯Entering the Customer name: You'll see that the customer name is broken up into First Name, Middle, and Last name. The system alphabetizes customers by Last Name, then First Name. It'll string the First, Middle, and Last Names together to make the name that displays whenever it shows you the Customer data.

¯If the Customer is a business, just type the whole company name in the Last Name field. If the Customer name starts with The or A, put that part in the First Name field,and the rest in Last Name, and the system will alphabetize and display the data correctly.

¯Type in the address(es), and use the City,ST,Zip button to select a Zipcode from the list.

¯Type in phone number. This is a free-form field. Type it any way you'd like.

¯Save the customer by clicking OK.

¯There's more complex Customer data, if you need it, such as Salutation (for future mailings), Terms codes, if they should be necessary, Business Type info, even whether the Customer is an Employer. If 'Is an Employer' is checked, the customer will appear in Browses of Employers, so that Employees can be assigned to an Employer. For instance, if you want to be sure that all Taverns have Bartenders, Browse > Employer Customers will show you a list of all Employers, and the Employees assigned to them.


Default Animal Type

LM2KSM Default Animal Type

LM lets you set a Default Animal Type.

This option lets you enter new animals quickly without having to select 'Dog' or 'Cat' each time.

Here's how to set it up.

Main Menu > Maintenance > System Control File

You'll get the Update System Record window.

Click the Animals tab on the right side of the window to get to the Animal Control page.

You'll want to set the Animal Types for Dog and Cat, as they're the most common types.

Click the Dog button, and use the Browse Animal Types window.

Highlight Dog, click the Select button to set the Dog type.

Do the same for Cat.

Set the Default Animal Type by clicking on that button: lm222b

Select the Default Animal Type from the Browse Animal Types window as above.

The window will now look something like this.

Click OK to save your changes.


Define Watermark Image file

LM2KSM Define Watermark Image file

LM can print a Watermark or Logo on your License documents.

First, you need to define the name of the Image file.

Main Menu > Maintenance > Change Clerk Name

You'll get the Change Clerk Name and Given Statement window.

If you know the name and location of the file, you can type it directly into

the entry field LM184c , or you can click the button

to call a Windows file dialog to help you locate the file LM184b .

When you click the button the windows dialog will look like this:

Use the Windows dialog to navigate your way to the folder (directory) where the image file is

located, and click on the file name to select it. If you need to see other file types (more than

bitmaps), click the drop list in the lower left hand corner to see other file types: LM185b .

When you have the file you want, click the Open button. LM186a

When you return to the LM dialog box, the file name will be set, and the image will

appear, as shown above.

If you click Cancel, the file name will be cleared when you return to the LM dialog box.

Click OK to save your changes.


Delete a Batch of Invoices

LM2KSM Delete a Batch of Invoices

You can Delete a Batch of Invoices

This will only work for Open or Void Invoices

You may not Delete Paid Invoices in this program

From the Main Menu > Maintenance > Invoices > Delete a Batch of Invoices

You'll get the Delete An Invoice Batch window.

At the top of the window,

¯Type in the Batch No
¯Use the Lic Type button to select the Type of License you want to delete from the Batch
¯Use the Invoice Type drop-list to select the Type of Invoice (Publication Fee, License Fee, etc)

When you've set those 3 controls, the list should fill with Invoices that fit the parameters.

It may seem like a lot of selection, but this helps to narrow the range of Deleted records, so that you don't accidentally delete too many.

Select the Invoices you want to delete by clicking on them individually, or use Toggle Up, Toggle Down, All or None buttons to help you to select them.

The Go button will light when you've selected the items.

The program will challenge you one time before deleting. Click Yes to continue, No to cancel.


Desktop Icon

LM2KSM Desktop Icon

How to create a Desktop Icon for License Manager

¯Open Windows Explorer

¯Locate the program lm2000.exe in your License Manager directory (usually \LM2000).

¯Right-click on the program and a pop-up window line this one will appear:

¯Point at Send To, and when the sub-menu opens, click on Desktop (create shortcut)

¯Go to your windows Desktop. You'll see an icon labelled Shortcut to LM2000.exe.

¯It will look something like this:

¯Right-click on the icon, and a menu will appear. Left-click on Properties:

¯You'll get the Shortcut to LM2000.exe Properties window. It will look like this:

¯Click on the General Tab, and change the name of the icon from Shortcut to LM2000.exe to License Manager, as shown above.

¯Click on the Shortcut Tab as indicated below:

¯Make sure the Target field points to the LM2000.exe program. Your actual drive and directory information may differ slightly.

¯Make sure that Start in points to the subdirectory in which the LM2000.exe program resides.

¯Click OK

Your actual values may vary, depending on how your network is setup.

If you have questions, contact your systems administrator, or call us at ETIcorp (414/351-0858)


Devices

LM2KSM Devices

To define Serialized Devices in the system,

Main Menu > Browse > Devices

You'll get the Browse Devices window:

To create a new Device, click Insert.

To modify an existing Device, highlight the one you want, then click Change.

You'll get the Update License-able Device window:

Each Device needs:

¯Description
¯Fee (it can be zero)
¯a Retained Fee, if applicable
¯If you want the system to assign the Next Tag no to the device, make sure Assign a Tag no is checked
¯If you want the system to require a Serial Number for the Device, make sure Serial No Required is checked.

Click OK to save your data.

Create 1 record for each type of Device that you want to License.


Dog License Setup

LM2KSM Dog License Setup

How to set up a simple Dog License Type

This example will discuss how to set up the License Type record

to print a simple pet license on 8" x 11" plain paper.

to access the Paragraph setup directly, click here.

Toolbar > Browse License Types or > Browse Licenses by Type

You'll get the Browse License Types window or the

Browse Licenses by Type window

Browse License Types is shown here

Highlight the Dog License Type, click the Change button.

You'll get the Update License Type - Dog License window.

Click the Print Setup Tab at the top of the window.

Click the Print Format button.

You'll get the Browse Print Formats window.

Select from

¯Pet License - Prints the simple Pet License with Seal and Signature
¯Pet License Card - Prints the simple Pet License on a 4x6 index card
¯Pet License w/o Seal - Prints the simple Pet License with Signature but no Seal. All text is centered

Highlight the Format you want, then click Select

You'll return to the Update License Type window.

Next, click the Paragraphs 1 and 2 tab at the top of the window.

You'll want to set up Paragraphs 1 and 2 as in the example below:

(Un-Check the Paragraphs Lock box)

For direct access to text which you can copy and paste into License Manager, click here.

Then click the tab for Paragraphs 3 and 4, and set up the text as shown below:

Paragraph 5 as shown below:

Paragraphs 6 and 7 are blank.

You may optionally use Paragraph 8 for a message that will appear at the bottom of the License.

Paragraphs 9 and 10 are not used.

Set the Headings as below:

Use the Statements and Tran codes Tab to set up a separate Signature and Signature Image for this License Type:

Click OK to save this information.

The next time you print, it will use this format:


Dog Park License

How to create a Dog Park License Type

First, you'll need to Insert a new License Type.

Set the Description, Issue, Effective, and Expire Dates.

In Options, select Multiple Animal, Tag Req(uired) and Use Jurisdictions (if you want to track the Owner's Municipality).

Next, set up the Fees Tab.

In this example, the Fee Basis is Base + ListQty - Included

This means that the Fee is calculated this way:

LM applies the Base Fee to the License.

The Fee Per is applied to each Dog included in the License.

The Base Fee includes 1 Dog.

So, the Base Fee covers the Owner and 1 Dog, each additional Dog is charged the Fee Per.

Next, set up the Print Tab.

Select the Multi-Pet License from the Print Format button.

If you're going to issue your own Tags or Permit numbers, you need to set that up on the Tags Tab.

(If the Tags Tab does not appear, you need to turn on Tags on the General Tab.)

Set up your Tag Prefix and Next Tag No.

If you want LM to increment Tags (start at 101, you issue 3, LM sets the Next Tag to 104), that box should be checked.

New Tag On Replace - not a big deal either way, almost never happens, and you can work around it.

In the Tag Quantity Flag option box, select Qty. This will tell LM to issue a Tag for each Dog.

LM will reserve 1 for each Dog, but you don't have to worry about matching Tags to Dogs.

This is an example of the Paragraph Text:

Paragraph 1:

WHEREAS, the local governing body of the City of Progress, County of Power, State of Bliss, has, upon application duly made, granted and authorized the issuance of a 'Progress Dog Exercise Area Permit to:

Paragraph 2:

AND WHEREAS, said applicant has paid to the Treasurer the sum of

Paragraph 3:

for such license, for the following dogs to romp their fannys off:

Paragraph 4:

NOW THEREFORE, a Progress Dog Exercise Area Permit, pursuant to Village Ordinance Sec. 12-1-8 is hereby issued to said applicant

Use the Headings Tab to set up a Heading for the new License Type:

Progress Dog Exercise Area Permit

Create a new License:

Use this tab to monitor and / or change the Base Fee or Fee Per.

You can set the starting Tag No here.

The Quantity is controlled by the next tab.

Use the Multiple Dogs tab to set up the Dog / Owner information.

Use the Jurisdiction tab to set up the Owner's municipality:

This is an example of the printed license:


Employer / Employee Report

LM2KSM Employer / Employee Report

License Manager will print lists of Employers and their Employees.

The user selects the Employer License Type, and the Employee License Type(s) for the report.

Main Menu > Reports > Employers and Employees

You'll get the Print Employer and Employees window.

¯Select the Employer License Type, or click All types to view all.
¯Select the Employee License Type. You may select more than one.
It can be easier to view the list of selected Employee License Types if you check the Selected Only box above the list.
¯Select the Printer you want to use.
¯Use the Current control to select the Licenses you want to see.
Show All - Show all the Licensed Employees: Current and Expired
except those in Will not Renew or Delete status.
Current Today - show only those that are Current on Today's date
User Date - show only those Licenses that are current on a date you specify.
¯Click Go to generate the report.

If any Employers have no valid Employees, the report will indicate that.


Envelopes

LM2KSM Envelopes

Printing Envelopes

License Manager prints 4 types of envelope.

¯ 8.5 x 11 Envelope in Landscape Format
¯ 8.5 x 11 Envelope in Portrait Format
¯ #10 Standard Envelope
¯ #10 Standard Envelope - Portrait

Why 4 kinds of Envelopes, or Why 2 kinds printed 2 ways?

Because of the many different kinds of printers, and the way they work, we've worked to provide you with several ways of printing envelopes for mailings to Customers. Some printers may not print all the various types of envelope formats we've provided, but all systems should be able to print some of the envelope formats correctly. What's best for you? Do some testing, and see which formats work best for you.

Windows can be fussy about how it prints various documents. With 4 different formats, you should be able to print envelopes for your Customers.

Batch Print Envelopes


Export Data

LM2KSM Export Data

License Manager gives you 2 ways to export data.

Resolutions:Browse > Resolutions

Please note that some of the Export programs output confidential data, such as Birth Date, Birth Place, Works At, etc.

You may want to use Excel to remove some of that data if you are sending it to someone who should not have it.

You can export Resolution data to a file.

¯Click on the Resolution(s) you want to Export (you may select multiples).

¯Press the Output Data to File button.

The Output Resolution to a Data File dialogue window appears.

Type the name of the file that you want to receive the data, or use the Browse button to locate a file.

Check or UnCheck the Append to Existing File box. If you leave it unchecked, the program will clear the file before writing. If you check the box, the program will write multiple Resolutions to the same file.

When you press Go, the program will write the data in Tab Separated Values format.

If the License is a Business License, the following fields are exported:
¯ Customer Name
¯ Agent Name
¯ Trade Name
¯ Trade Address 1
¯ Trade Address 2
¯ Trade Address 3
¯ Location
¯ Event

If the License is a Personal License, the following fields are exported:
¯ Customer Name
¯ Customer Address 1
¯ Customer Address 2
¯ Customer Address 3
¯ Location
¯ Event

The following fields are also exported:
¯License Type
¯Resolution Header
¯Resolution Footer

License Data:Reports > Export Data to File > License Data.

You can export data for any License Type.

¯ Select the License Type.
¯ Enter the Expiration Dates. Let's say that you want all the Licenses that expire between now and the end of the year. Enter today's date in Start, Enter the end of the year in End.
¯ Type in the name of the output file, or use the Browse button to select a target file. You can write to a new file, overright an existing file, or append to an existing file.
¯ Select one of the 4 sort sequences: License number, Customer Alpha, Trade Alpha, or Agent Alpha.

When you press Go, the program will write the data in Comma Separated Values format.

The program will select License records to export, using the following criteria:

¯ The License Expiration Date falls between the Start and End dates.
¯ The Customer Name field is valid.
¯ The License Status is not Will Not Renew, or Delete.
¯ The Customer Status is Active.

The following fields will be output:
¯ License Type
¯ Issue Date
¯ Effective Date
¯ Expiration Date
¯ License Prefix
¯ License Number
¯ Total Fee
¯ Customer Name
¯ Customer Address 1
¯ Customer Address 2
¯ Customer Address 3
¯ Customer Phone
¯ Works At
¯ Birth Date
¯ Birth Place
¯ Federal Id
¯ State Id
¯ Salutation
¯ Trade Name
¯ Trade Address 1
¯ Trade Address 2
¯ Trade Address 3
¯ Trade Phone
¯ Agent Name
¯ Agent Address 1
¯ Agent Address 2
¯ Agent Address 3
¯ Agent Phone

For Dog Licenses, the following fields will be output instead of Trade and Agent info:

¯Dog Name
¯Breed
¯Color
¯Gender
¯Fixed


File System

LM2KSM File System

File DescriptionName of file on Disk

Business Types MLFBIZTY.tps

Customers MLFCTCT.tps

Customer Terms Codes MLFCTRMS.tps

Customer Types MLFCTCTY.tps

Devices that can be Licensed MLFDEV.tps

Dogs MLFDOG.tps

Dogs attached to a License MLFLICDG.tps

Employers / Employees MLFMPLYS.tps

Invoices MLFAR.tps

Licenses MLFLICNS.tps

License Classes MLFLCCLS.tps

License Contacts MLFLCCT.tps

License Types MLFLICTY.tps

License Type Groups MLFLTGRP.tps

License Type Pro-Rates MLFLTPRO.tps

Print Formats MLFPRTFM.tps

Refund Codes MLFRFNDC.tps

Resolution Batch File MLFRESBT.tps

Resolution Paragraphs MLFRESP.tps

Return Addresses MLFRETAD.tps

Serialized Devices MLFLICSD.tps

Statement Messages MLFSTMTM.tps

States MLFSTATE.tps

System File MLFSYS.tps

UsageMLF USAGE.tps

Users MLFUSER.tps

To back up the License Manager system, simply make a copy of the directory in which LM resides; usually the directory is \LM2000.
To view a full list of files and their external names,

Menu > Utilities > View File Ids

You'll see the View File Ids window.


Forms

LM2KSM Forms

These are forms that License Manager uses.

If you can find a less expensive substitute, use it.

1/3 sized License:Quill Corp's part number 05-030
This is an 8.5" x 11" sheet with 2 perforated lines. Burst them before distributing, fits in a window envelope.

Wallet Sized Bartender's License Forms
Use the form that gives you 10 business cards per sheet. This is usually the Avery 5371 or equivalent. 2" x 3 1/2" cards

Or, we have a 2nd size: 2 1/4" x 3 1/2" Badge sized cards, 8 per sheet. Avery CB7-0C or equivalent.

Vehicle Tags are printed on Badge sized cards, too.

2 1/4" x 3 1/2" Badge sized cards, 8 per sheet. Avery CB7-0C or equivalent.

Mailing Labels

1" x 2 5/8" mailing labels. Avery 5260 or equivalent

Need something special? Let us know. We're always adding new features, and we can create what you need.


Handling Codes

LM2KSM Handling Codes

Handling Codes are assigned to License Types.

They're used with Resolutions.

Main Menu > Browse > License Types > Handling Codes

You'll get the Browse Handling Codes window

Click Insert or Change to get the Form window

Only the Abbreviation and Description are required.


Handling Code Assignments

LM2KSM Handling Code Assignments

Handling Codes are assigned to License Types in this way:

Main Menu > Maintenance > License Types

> Set License Type Handling Codes

You'll get the Set License Type Handling Code window

At this point, the Handling Code column is empty.

Here's how to set those values:

Click the Select Handling Code button.

You'll get the Select LT Handling Code window.

Click on the code you want, then click Select.

The code you selected will appear at the top of the window, next to the button.

Now you need to select the License Type(s) you want to set to this value.

You can click on the ones you want, or click the All button to choose them all.

If there are any you don't want, click on them directly to remove the check mark.

Click the Set Code button to set the Handling Code for the checked License Types.

The program will prompt you to be sure that you want to continue.

Click Yes to continue, No to cancel.

The Wait icon will appear for a moment, then the window will show the Handling Codes.

Want to set some License Types to another code?

Follow the same steps:

·Click the None button to clear all the License Type check-marks

·Select the new Handling Code

·Select the Types you want to assign

·Click Set Code to set them

Here's an example of what your window would look like:

In this example the Operator's License Types have been set to Operator.


Getting Started

LM2KSM Getting Started

Enter your Zipcodes.

Make sure your municipality's zipcodes are in the system.

Browse > Zipcodes.

¯You can type a zipcode into the browse, and the program will search for it. If the zipcode is not in the system, Insert it.

Set the Default Zipcode

The Default Zipcode is used when you create a new Customer record.

When you create a new Customer record, the Default Zipcode is automatically set in the Customer record.

How to set it up:

Maintenance > System file

(Maintenance is a Menu Item at the top of the Window, next to Browse)

¯Print Headings Tab.

This area allows you to enter the signature name,and the Given message they way you'd like them to appear.

¯Other Controls Tab

In Default Zipcode Rec no, press the button (...) and select the most used Zipcode. Now, when you enter new customers, this will be the default zipcode. Click on OK to save.

Maintenance > Customers

Take a look at the Customer data, to get an idea of how to enter Customers. Go ahead and Insert one or two customers to get a feel for how the system works.

¯The Customer Type is a drop-list with the basic types of Customers, Corporate, Individual, Mail (that is, the Customer may be a Mail-to address for sending information to the corporate headquarters of local businesses, for instance) or Partnership.

¯Entering the Customer name:You'll see that the customer name is broken up into First Name, Middle, and Last name. The system alphabetizes customers by Last Name, then First Name. It'll string the First, Middle, and Last Names together to make the name that displays whenever it shows you the Customer data.

¯If the Customer is a business, just type the whole company name in the Last Name field. If the Customer name starts with The or A, put that part in the First Name field,and the rest in Last Name, and the system will alphabetize and display the data correctly.

¯Type in the address(es), and use the City,ST,Zip button to select a Zipcode from the list.

¯Type in phone number. This is a free-form field. Type it any way you'd like.

¯Save the customer by punching OK.

¯There's more complex Customer data, if you need it, such as Salutation (for future mailings), Terms codes, if they should be necessary, Business Type info, even whether the Customer is an Employer. If 'Is an Employer' is checked, the customer will appear in Browses of Employers, so that Employees can be assigned to an Employer. For instance, if you want to be sure that all Taverns have Bartenders, Browse > Employer Customers will show you a list of all Employers, and the Employees assigned to them.

Issuing a License.

Browse > Licenses by Type

¯This gives you a window with 2 browses on it.The top one is License Types. This is where all the information for issuing Licenses is stored.

¯Press the Change button next to the top browse to look at License Type data. This data includes the Class of the Type, Business or Personal. There are Date Controls that are used when the License is Issued. Effective and Expire dates are also set here. You can set it up so that the program will always issue a License on Today's date, with say, a 60 day expiration, and the program will calculate the expiration date when it issues the License. (Handy for Temporary or Provisional Operator's Licenses).

¯The Fees have their own tab, with lots of options. You can have simple fees, like Bartenders and Cigarettes, more complicated ones for Beer, Beer - Liquor Combos, even unit pricing for Amusement Devices or Mobile Home Parks.

¯We track Tag Numbers with separate series for each License Type. We also support multiple Tagging and Serialized Tagging.

¯You can control the content of the License paragraphs from here. This feature is disabled in the Demo version.


How to change Location Prompts for all License Types

LM2KSM How to change Location Prompts for all License Types

The 3.6" Multi License with Detail allows the user to set the Location prompt.

That is, the printed form lists Locations. Some users want to be able to set a prompt, or header

for the Location with text other than 'Location:'. Some want Premise Description, and for some

License Types, they want no prompt, or header text, at all.

This window will show you how to update the Location Prompts for all License Types on 1 window.

From the Main Menu, select Maintenance > License Types > Location Prompts:

You'll get the Update License Types Location Prompts window:

You can update All License Types, or click the Select Class tab to do just the Business or Personal License Types.

There are 2 columns.

The left-most column (not user-editable) shows the License Type.

The 2nd column, 'Value' shows the text that's in the prompt.

This is the value that will print on the paper License, just before the Location text from that License.

You can click the Change button to type in or clear out the text, or you can click on

the License Type to enable an entry box that allows you to type in the text.

The Cigarette License above is an example of what the window looks like in Change mode.


How to change the System Location prompt

LM2KSM How to change the System Location prompt

How to change the Location: prompt on the Multi License with Detail Fan Fold document.

This page created on 5/7/2005, de-activated on 5/9/2005.

No 'jump' links. Location Prompt removed from Update System Window.

The default prompt for the Location field on the License is Location:

You can change it, if you'd like. Here's how:

Menu > Maintenance > System Control File, as shown below:

You'll get the Update System Record window.

Click on the Other Controls Tab, near the top of the window.

On the Other Controls Tab, locate the Location Prompt at the bottom of the window.

Type in the text you want to use instead of Location.

The space is limited to 23 characters.

Click OK when you're done.


How to Fix Invoices (Batch Mode)

LM2KSM How to Fix Invoices (Batch Mode)

 Top Previous Next

There are procedures to help users to fix Invoices.

Sometimes mistakes are made when creating Invoices.

In some cases, the Invoices have the wrong price, and have not been mailed out yet.

In other cases, the Invoices have been mailed out with the wrong price, and you need to charge the Customer more money.

So, there are 2 programs to help with this:

1. Re-Price Invoices

2. Create Invoices for Additional Collections


International Addresses

LM2KSM International Addresses

You can modify License Manager to work with International Addresses.

That is, if you have customers who don't have a normal City / State / Zipcode, you

can tell License Manager to let you use a less formal address format.

Here's how to update the System File to allow or disallow International Addresses.

Menu > Maintenance > System file

You'll get the Update System Record window.

Click the Other tab at the top of the window.

If you need International Addresses, check the Use International Address Format box.

Click OK to save the changes.

The Update Customer Record window will re-configure itself depending on how you set this box.


Invoice Maintenance

LM2KSM Invoice Maintenance

The Update Invoice window allows you to maintain any field of the Invoice.


Invoices By Customer

LM2KSM Invoices By Customer

You can handle all the Invoices for a Customer.

Process existing Invoices, Pay them, Print Statements and Envelopes

Browse > Invoices by Customer

You'll get the Browse Customers and Invoices window

Use the Name locator to find a Customer LM149a

Use the Pay button to close an open item LM149b

Use the Open Items Only check box to view only Open (Unpaid) items LM149c

in the invoice list. UnCheck it to view all items (includes Paid and Void).

Set the Statement Date. LM149d

You can type the date directly into the spin box, or use the button to call a calendar.

Other Options:

Print Closed Items LM149e

If this is checked, paid items will appear on the Statement, along with their payment.

Charge Late Fee LM149f

If checked, the Late Fee (from the License Type) will print and be added to the total.

Print Location LM149g

If this is checked, the License Location information will print.

Cut Off Date LM149h

If there's a date typed here,

Tran Code LM149i

If you have a Transaction Code which you need printed on the Statement

for your cash posting department, fill it in here.

Statement Message LM149j

You can create a message to print at the bottom of the Statements

Click the Statement Message tab at the top of the window, and type your message into the text box.

Click Done to save your message for future use.


License Agreement

LM2KSM License Agreement

License Manager Software License Agreement

This is a legal agreement between you and ETI Corp (ETIcorp). By installing this software, you agree to be bound by the terms of this Agreement.

If you do not agree to the terms of this Agreement, terminate installation and promptly return the software packet(s) and the accompanying items (including printed materials and binders or other containers) to the place from which you obtained them for a full refund.

ETIcorp SOFTWARE LICENSE

1. GRANT OF LICENSE

This License Agreement ("License") permits you to use one copy of the specified version of the ETIcorp software product identified above, which may include "online" or electronic documentation (the "SOFTWARE") on any of your computer(s).

2. COPYRIGHT

The SOFTWARE (including any images, "applets," photographs, animations, video, audio, music, and text incorporated into the SOFTWARE) is owned by ETIcorp or its suppliers and is protected by United States copyright laws and international treaty provisions. Therefore, you must treat the SOFTWARE like any other copyrighted material (e.g., a book or musical recording) except that you may either (a) make one copy of the SOFTWARE solely for backup or archival purposes, or (b) transfer the SOFTWARE to a single hard disk provided you keep the original solely for backup or archival purposes. You may not copy printed materials that accompany the SOFTWARE.

3. OTHER RESTRICTIONS

You may not sell, rent, lease, or transfer the SOFTWARE to a third party. You may not reverse engineer, decompile, or disassemble the SOFTWARE. You may not issue licenses for any other municipal entity, other than your own. No software titles are transferred in this agreement.

4. DUAL-MEDIA SOFTWARE

You may receive the SOFTWARE in more than one medium. Regardless of the type or size of medium you receive, you may use only the medium appropriate for your computer(s). You may not sell, load, rent, lease, or transfer any medium or its contents to a third party, nor print copies of any user documentation provided in "online" or electronic form.

5. LIMITED WARRANTY

ETIcorp warrants that the SOFTWARE will perform for a period of sixty (60) days from the date of receipt of the SOFTWARE. Any implied warranties on the SOFTWARE are limited to sixty (60) days.

6. PROGRAM BUGS / DOCUMENTATION ERRORS

ETIcorp warns the user that the SOFTWARE contains some errors or bugs. It is possible that some bugs cannot be fixed. Some of the documentation may contain errors. If you encounter any program bugs or documentation errors, please advise ETIcorp via the contact information below.

7. CUSTOMER REMEDIES

ETIcorp and its suppliers' entire liability and your exclusive remedy shall be, at ETIcorp's option, either (a) return of the price paid, or (b) repair or replacement of the SOFTWARE that does not meet ETIcorp's LIMITED WARRANTY and which is returned to ETIcorp with a copy of your receipt. The LIMITED WARRANTY is void if failure of the SOFTWARE has resulted from accident, abuse, or misapplication.

8. NO OTHER WARRANTIES

To the maximum extent permitted by applicable law, ETIcorp and its suppliers disclaim all other warranties, either expressed or implied.

9. NO LIABILITY FOR CONSEQUENTIAL DAMAGES

To the maximum extent permitted by applicable law, in no event shall ETIcorp or its suppliers be liable for any damages whatsoever (including without limitation, damages for loss of profits, business interruption, loss of information, or any other pecuniary loss) arising out of the use of or inability to use this ETIcorp product, even if ETIcorp has been advised of the possibility of such damages.

10. SOFTWARE LIMITATIONS.

The SOFTWARE allows you to use only 1 municipality name. While the SOFTWARE will run on a network, it is possible that some errors can occur across a network, which might not occur on a non-networked computer. Data files are encrypted in order to protect them from tampering.

11. SUPPORT LIMITATIONS.

ETIcorp supports only the current version of the software. If you decide not to upgrade as ETIcorp releases software updates the software may cease to function, and it may not be possible for ETIcorp to support you.

This Agreement is governed by the laws of the State of Wisconsin.

Should you have any questions concerning this Agreement or if you desire to contact ETIcorp for any reason, please write to:

ETI Corp

2300 W. Woodbury Ln.

Milwaukee, WI 53209.

ETIcorp Phone contact: 414/351-0858

e-mail contact: peter.petropoulos@eticorp.com


License Manager Help - Contents

LM2KSM License Manager Help - Contents

Animal Types

Batch Print Sheet Licenses

Batch Renewals

Can't see the whole screen.

Cash Posting

Change Text

Create Invoices

Default Animal Types

Delete Licenses in a Batch

Demo System

Desktop Icon

Dog Licenses

Create Invoices for Dog Licenses

Dog License Report

Setting up to Print a Pet License

Set up a Dog Park License

Employer / Employee Report

Export Data

File System

Forms

Getting Started

How to prepare for the New Year

Images

Setting up the System File

Assigning Images to Customers

Printing

Invoices

Create Invoices

Create Invoices for Dog Licenses

Customer Statements - Individual

Invoices by Customer

Post Cash

Post Cash to Individual Invoices

Re-Price a Batch of Invoices

Create Additional Collection Invoices

Delete a Batch of Invoices

Almost an Invoice -

Customer License List Report

License Types

Logo

Multi-License Paragraph Setup

Multi License on Fan-Fold with Detail Fan-Fold Setup

Multi-Select Help

Network Considerations

Paragraph Text

Amusement Devices

Cigarettes

Class A Liquor

Class A Retail Beer

Class A Retail Combo

Class B Retail Beer

Class B Retail Combo

Class C Wine

Dog or any other Pet

Any Single Fee License: Electrician, Taxi Driver, etc.

Temporary Class "B"

Print Clerk's Signature

Print Corporate Seal

Print Formats

Print Envelopes

Print Publication Fees on Multi- Licenses

Print Statements by Batch

Print Tags for Serialized Devices

Print Vehicle Tags

Reports

Business Licenses by Type and Date

Customer License List Report

Dog License Report

Personal Licenses by Type and Date

Review Date

Rich Text

Serialized Devices

Print Tags

Set License Type Dates. How to prepare for the New Year

Set up Dog License

Software License Agreement

State Restaurant Id

Statement Default Values

Statement Headings

Statement Messages

Statement Samples

Suppress Address Printing

ToolBar

User Maintenance

Vendor Distribution Methods

View Only mode

Wallet-Sized Bartender Licenses
Watermark Printing

What's new in this version?


License Types

LM2KSM License Types

How to Insert, Change or Delete a License Type

From the Main Menu, select the 3rd icon from the left.

Select either of the circled buttons.

They call Browse License Types or Browse Licenses by Type.

lm176b calls Browse License Types

lm176c calls Browse Licenses by Type


License Utility Program

LM2KSM License Utility Program

How to fix a License with the wrong License Type

Utilities > File Utilities > License Utility

This will open the Browse License Utility Window.

You'll see the Licenses in the file. The ones with green T's are ok. The ones with red M's are in error.

If you want to see only the Licenses that are in error, press the Errors Only Tab.

To fix the Licenses with red M's, highlight the License and press Change, or Double-Click on the License.

You'll get the Update License Change Type Utility Form.

Press the License Type Button, and select the correct License Type from the list.

This will correct the invalid License Type.


Lock License Records

LM2KSM Lock License Records

LM gives you the option to Lock historical records.

How to Lock historical records:

Main Menu > Utilities > File Utilities > Licenses > Lock or Unlock License

You'll get the Lock or UnLock Licenses Password window

The password is LockIt

Click GO.

If you really don't want to Lock or UnLock Licenses, click Cancel to get out of here.

You'll get the Lock or Unlock Licenses window

Set the Start and End Dates.

You can type in the dates directly, or click the Start Date / End Date buttons to call a calendar program.

Set the Lock / Unlock control as you like. You may Lock records that are unlocked or Unlock records that are locked.

You can click Cancel at this point, and the window will close without changing anything.

If you click Go, the program will process the records and the window will close.


Merge Customers

LM2KSM Merge Customers

This page describes how to Merge Customer Records.

Sometimes, despite our best efforts, we create more than one record for the same Customer.

This will show you how to combine all the attached records (Licenses, Animals, etc.) into 1 Customer.

Main Menu > Utilities > File Utilities > Customers > Merge Customer Records

You'll get the Merge Customer Records window.

Click the Old Customer button to select the From Customer, the one you're moving records FROM.

Click the To Customer button to select the To Customer, the one you're moving records TO.

After you've selected both Customers, the Switch button will appear.

This button allows you to Switch the From and To Customers.

That is, let's say that you've selected the Customers, but you have them in the wrong positions.

Or, you might have 3 Customers to merge. After you merge 1 to 2, use Switch to make the To Customer the From Customer, then select the new To Customer.

This button will allow you to switch them without having to go through the selection process again.

When you've got the Customers you want, click the Process button. lm203c

The program will move all records from the From Customer to the To Customer.

When the Merge is complete, you'll see that all the Licenses and Animals have moved to the TO Customer.

As you can see, the dog 'Abby' is duplicated.

But you'll also see that the Change & Delete buttons are now enabled. lm206a

The buttons allow you to update the dog file.

Highlight Abby in the Dog list.

Click Delete.

If you've selected the dog that received the licenses in the merge, LM won't allow you to delete it because there are licenses attached. Never fear, click Cancel to close this window. Then click the other Abby, then click Delete again.

Now you can click OK to delete the old record for Abby.

Now the Customer record is correct.

All the Licenses and Dogs have merged into one record, and the extra Dog record is removed.

On to the next merge.

The From Customer is NOT deleted in this process.

To remove the From Customer from the file, use Browse Customers to delete the old record.

Files / Fields that are updated:

·License Licensee

·License Agent

·License Trade Name

·License Contacts

·Customer Comments

·Customer Mail-To

·Animals

·Customer Associations

·Invoices

·Employers & Employees

·Payments

·Services

·Notices


Merge Dog Records

LM2KSM Merge Dog Records

This page will show you how to merge multiple dog records for a customer.

Main Menu > Utilities > File Utilities > Customers > Merge Animal Records

You'll get the Merge Animals window.

Select the Customer lm211a

The window shows you the Customer and all the Pets.

The list in the upper right shows you the Licenses attached to each Pet.

This customer has 2 cats named Snowflake (Snow flake).

Click on both pets.

When you have 2 records selected, the Merge button will become enabled.

Click Merge to combine the 2 records. lm212a

When the job is complete a window will open to tell you it's done.

Click OK to close this window.

Now you can see that 'Snow flake' has no Licenses.

They've beem merged to 'Snowflake'.

Select 'Snow flake' from the list, and click the Delete button.

The Update Animal file window opens, ready to delete 'Snow flake.'

Click Ok to complete the action.

Now the list is clean.

The Update Animal window checks to determine whether any License exists for the Animal.

If there's a License, you may not delete it.

If there's no License, and there shouldn't be after this process, it's ok to Delete.

You're done. Click Close to exit the program


Multi License Detail on Form Fold - Print Municipality Name

LM2KSM Multi License Detail on Form Fold - Print Municipality Name

 Top Previous Next

The Multi-License Detail on Form Fold document can optionally

print the name of your Municipality.

How to turn this option on or off.

Main Menu > Maintenance > System Control File

You'll get the Update System Record window.

Click the Print Controls Tab near the top of the window.

On the Print Controls tab, the Pre Printed Headings check-box controls whether the Municipality

Name is printed.

If the box is Checked, the program will NOT print the Name.

If the box is Not Checked, the program WILL print the Name.

Click OK to save your changes.


Multi Licenses - Paragraph setup

LM2KSM Multi Licenses - Paragraph setup

How to set up Headings and Paragraphs for 8.5" x 11" Multi-License and

3.6" Multi Fan Fold License with Detail

Use Maintenance > Print Formats

Select 8.5x11 Multi > Change or > 3.6 Multi License with Detail, click Change

You'll get the Update Print Format window.

the Update Print Format window

The Use Paragraphs controls whether the Print Format Paragraphs file is used.

If the box is checked, the List and its controls (Insert, Change, Delete) are enabled.

If it's unchecked, the controls are disabled.

Use Insert to create a new paragraph, Change to update one, or Delete to remove an existing one.

You will get the Update Print Format Paragraphs window.

Use Description and Description 2 to describe the Paragraph entry

example:

Description: Alternate Multi-License Text

Description2: version 1

Use the Titles box to set up the Titles and Headings

You may use as many as 4 title lines. You must use at least 1.

The Use On Line controls allow you to set the line on which you want to use the State, County, Municipality titles.

There is a 4th line that you may use to print a heading, such as 'License'.

You may use the Title lines in any combination. If you want to use just the Municipality Name, and the word 'License' in the title, select Use on Line 2 for the Municipality Name, and type 'License' in Title 4.

Check-boxes let you set Titles to Upper Case.

Paragraphs

At this time, only Paragraphs 1, 2 and 3 are in use.

Paragraph 1 prints at the Top of the Form, Paragraph 2 prints at the bottom, just before the Given... statement and the Signatures.

Update Print Format Paragraphs

Titles View

Paragraphs View

Paragraphs 1, 2, and 3 are used in the 8.5 x 11 Multi-License.

Paragraph 1 prints at the top of the form, and Paragraph 2 at the bottom.

Put the 'This Document Must Be Displayed In a Prominent Area' statement into Paragraph 3

Put in the wording you like best.

This is the only paragraph used in the 3.6" Multi Detail.

To change where the License Quantity prints, for Amusement, Mobile Home, or any other License Type that uses the

Multiple Fee Basis, click the Other Options tab (see below).

There are 3 options for printing the number of items licensed.

¯You can omit printing the Quantity altogether
¯You can print the Quantity to the Left of the License Type Description
¯You can print the Quantity on a line below the License Type Description.

Click OK to save your changes.


Multiple Licenses on Fan Fold with Detail

LM2KSM Multiple Licenses on Fan Fold with Detail

This page explains how to set up the 3.66 inch Fan Fold form form Multiple Licenses with Detail.

It prints 3 licenses per 8.5 in. by 11 in. page.

If you want to set up the Paragraphs, click here.

If you want the program to print your Municipality Name, or want to stop printing it, click here.

If you want to change the Location Prompts, click here.

To change individual License Type Batch Print Formats, click here.

To change multiple License Type Batch Print Formats, click here.

If you are using Windows XP, you'll need to perform this set-up in order to make the licenses print correctly.

You'll need to open Windows Control Panel.

This can usually be done by clicking on the Start menu and selecting Control Panel.

It can also be done via Windows Explorer. Locate Control Panel in the left panel, under your list of Disk Drives.

When Control Panel is open, select Printers and Faxes from the list.

You might want to Add a New Printer definition just for these forms. It can make life simpler.

This Help file does not discuss how to Add a New Printer Definition.

Highlight the printer you want to use for these forms.

From the Main Menu, select File > Server Properties, as shown below:

You'll get the Print Server Properties window, as shown below:

Use the scroll bar to select the Letter 8 1/2 x 11 form as shown below:

You'll need to make some changes.

We are going to Create a new form.

Click the Create a new form check-box, and type in a new Form name, as

shown below. To make it simple, we can call it a 3.6 in Fan-Fold.

You may use any name you wish, but

Remember what you Named the Form. You'll need to know this later.

So, as in the example below:

1. Click Create a new form

2. at Form Name, type the name of the form, 3.6 in Fan Fold, for example

3. at Height, type 3.66in

4. Click the Save Form button

Now Windows XP is set up for the new form.

Click the Apply Button, then the OK button to close this window.

Now, to set up your printer.

At Control Panel > Printers and Faxes, highlight your printer and Right-Click on it.

Select Properties from the pop-up menu.

You'll get the Printer Properties window.

On the General Tab, click the Printing Preferences button.

You'll get the Printing Preferences window.

On the Layout Tab, select the Advanced button.

You'll get the Advanced Options window.

You'll see a drop-down list.

Click on the down-arrow, and you'll get a list of forms.

Select your new form (3.6 in Fan Fold) from the list.

This example has the 3.6 form in there twice.

It looks silly, but there it is. You should only have to do it once.

Click OK, and the window will close

Click OK again and the Printing Preferences window will close.

Now, whenever you want to print this form from License Manager, select his Printer.

Now, you'll need to take a couple of moments to tell License Manager

that you want to use the new Multiple Fan-Fold Licenses with Detail form.

You'll need to set the License Types that you want to print on this form.

See:

Change Individual Batch Print Formats

Change Multiple Batch Print Formats


Multi-Select

LM2KSM Multi-Select

How to Select Multiple Records for Processing

You select items by toggling them On or Off.

Click on an item to toggle it On or Off.
If it is On when you click on it, it'll toggle to Off.
If it is Off when you click on it, it'll toggle to On.

lm277
You can also use the Toggle Up and Toggle Down buttons if they're on the window.
These will toggle the highlighted item On or Off, then move Up or Down to the next row respectively.

Use the All button to toggle all items On, the None button to toggle all items Off.

You can move through the list using the Up and Down Arrow Keys without toggling the items.
If you press Shift and the Arrow Keys, you can move through the list toggling items On and Off.

To select a range of items, Click on the first item, then Shift-Click on the last item; the program will select all items between the two.

Note: It is not always possible to select multiple items across pages. That is, if the first item (Selected with a Click) is not visible when the last record is selected with a Shift-Click, range selection may fail.

You can limit the items shown in the list by clicking the Selected Only check box.
lm283
This will cause the list box to hide items that are not selected.


Network Considerations

LM2KSM Network Considerations

Windows can corrupt your data files when used over a network.

Some things you can do to minimize the chance of data corruption.

License Manager ships with a utility to modify default Windows behavior.

Oplocks.exe is distributed with License Manager.

Oplocks is a public domain utility that will re-configure Windows for you.

¯Open Windows Explorer, and go to your License Manager directory (usually \LM2000).

¯Locate the program oplocks.exe, and double-click on it to open the program.

¯When the window opens, it will look something like this:

¯Use the SET button for each row to set the Windows directory to the correct values.

¯Run this utility once on each station, and on your server.


Non-Renewals by License Type

LM2KSM Non-Renewals by License Type

License Manager can show you a list of Licenses that have not Renewed for the current period

Main Menu > Reports > Non Renewals by Type

·Select the License Type
Use the Drop-List to select the License Type

·Set the Not Renewed By Date
This is usually today's date, but it might be tomorrow's date, if you're at the end of the licensing period.
If it's May and you're renewing June licenses, you'll probably want today's date.
If it's June 30th, and you want to test for this year's non-renewals you probably want July 1

·Set the Ignore Before Date
Here's where you tell LM to ignore any licenses before the current period.
You're telling the program to test the license Expiration date.
If the license expired before the date in this box, LM should ignore it.

lm229

Click Go when the parameters are set.

LM will ask for the printer you want to use, and generate your report.


Paragraph Setup for Class C Wine License

LM2KSM Paragraph Setup for Class C Wine License

Suggested Paragraph Text for a Class C Wine License

Need to set this in your License Type?

Just use Windows to Copy and Paste the text into License Manager.

Paragraph 1:

For the sale of WINE for consumption on the premises where sold:

Paragraph 2:

WHEREAS, the local governing body of the City of Progress, County of Power, Bliss, has, upon application duly made, granted and authorized the issuance of a Retail "Class C" wine license to:

Paragraph 3:

to sell Wine as defined by law, pursuant to Chapter 125.51(3m) of the Statutes of the State of Bliss,

AND WHEREAS, the said applicant has paid to the Treasurer the sum of

Paragraph 4:

for such Retail "Class C" Wine License as provided by local ordinances, and has complied with all the requirements necessary for obtaining such license,

LICENSE IS HEREBY ISSUED to said applicant to sell, deal and traffic in, at retail, wine at the following described premises:

Paragraph 8:

This document must be Framed and Posted where Wine is sold.


Paragraph Text for an Amusement Devices License

LM2KSM Paragraph Text for an Amusement Devices License

Suggested Paragraph Text for an Amusement Devices License

Need to set this in your License Type?

Just use Windows to Copy and Paste the text into License Manager.

Paragraph 1:

WHEREAS, the local governing body of the City of Progress, County of Power, Bliss, has, upon application duly made, granted and authorized the issuance of a license to:

Paragraph 2:

AND WHEREAS has complied with all requirements necessary for such license;

AND WHEREAS, this license is subject to all resolutions, ordinances, regulations and provisions as may be at any time imposed by the local governing body or any laws of the State of Bliss, and is subject to revocation as provided by law;

AND WHEREAS, the said applicant has paid to the Treasurer the sum of

Paragraph 3:

for such licenses in said Municipality for the period of from

Paragraph 4:

; License is hereby issued to the said applicant for the following described premises:

Paragraph 5:

Number of Amusement devices licensed:

Paragraph 8:

This document must be Framed and Posted where the Amusement Devices are installed.


Paragraph Text for any Single Fee License

LM2KSM Paragraph Text for any Single Fee License

Suggested Paragraph Text for any Single Fee License

Electrical Contractor example

Need to set this in your License Type?

Just use Windows to Copy and Paste the text into License Manager.

Paragraph 1:

WHEREAS, the local governing body of the City of Progress, County of Power, Bliss, has, upon application duly made, granted and authorized the issuance of an Electrical Contractor License to:

Paragraph 2:

and has complied with all requirements necessary for such license;

AND WHEREAS, this license is subject to all resolutions, ordinances, regulations and provisions as may be at any time imposed by the local governing body or any laws of the State of Bliss, and is subject to revocation as provided by law;

AND WHEREAS, the said applicant has paid to the Treasurer the sum of

Paragraph 3:

for such license in said Municipality, License is hereby issued to the said applicant.


Paragraph Text for a Cider License

LM2KSM Paragraph Text for a Cider License

Set up a Cider License

At the time of this printing, the Cider License has no Fee.

In the License Type, set the Fee to None, and this Paragraph setup will work for you.

Paragraph 1

For the sale of LIQUOR - "CIDER ONLY"

ONLY FOR CONSUMPTION AWAY FROM THE

PREMISES WHERE SOLD

Paragraph 2

WHEREAS, the local governing body of the City of Progress, County of Power, Bliss, has, upon application duly made, granted and authorized the issuance of a Retail "Class A" -- "Cider Only" License to:

Paragraph 3

To sell Liquor - "cider only", pursuant to sec. 125.51(12)(e), Wis. Stats. This License authorizes the sale of "cider only", as defined in sec. 125.51(2)(e)(1), Wis. Stats., as an alchool beverage that is obtained from the fermentation of the juice of apples or pears and that contains not less than 0.5 percent alcholol by volume and not more than 7.0 percent alchohol by volume and includes flavored, sparkling, and carbonated cider, rather than any other tyoe of "intoxicating liquor" as defined in sec. 125.02.(8) Wis. Stats.,

Paragraph 4

<carriage return>

AND WHEREAS, the above applicant has complied with all the requiements necessary for obtaining such license;

LICENSE IS HEREBY ISSUED to said applicant to sell, deal and traffic in, at retail, Intoxicating Liquor Beverages at the following described premises:

Paragraph 8

This license must be FRAMED and POSTED IN A CONSPICUOUS PLACE in the place where Intoxicating Liquors are sold or served.

Headings

"CLASS A" RETAIL LICENSE

LIQUOR -- "CIDER ONLY"


Paragraph Text for Cigarette License

LM2KSM Paragraph Text for Cigarette License

Suggested Paragraph Text for a Cigarette License

Need to set this in your License Type?

Just use Windows to Copy and Paste the text into License Manager.

Paragraph 1:

License for the manufacture, sale, exchange, barter, disposition of, giving away or keeping for sale of Cigarettes, Cigarette Paper, Cigarette Wrappers, or Tobacco products:

WHEREAS, the local governing body of the City of Progress, County of Power, Bliss, has, upon application duly made, granted and authorized the issuance of a license to:

Paragraph 2:

for the manufacture, sales, exchange, barter, disposition of or giving away or keeping for sale of cigarettes, cigarette paper, cigarette wrappers, or tobacco products made or prepared for the purpose of being filled with tobacco for smoking, as defined in Section 134.65 of the Statutes of the State of Bliss, and local ordinances;

AND WHEREAS, the said applicant has paid to the Treasurer the sum of

Paragraph 3:

and has complied with all the requirements necessary for obtaining such license; License is hereby issued to the said applicant for the following described premises:

Paragraph 8:

This document must be Framed and Posted where Cigarettes are sold.


Paragraph Text for Class A Liquor

LM2KSM Paragraph Text for Class A Liquor

Suggested Paragraph Text for a Class A Liquor License

Need to set this in your License Type?

Just use Windows to Copy and Paste the text into License Manager.

Paragraph 1:

For the sale of Intoxicating Liquors

Paragraph 2:

WHEREAS, the local governing body of the City of Progress, County of Power, Bliss, has, upon application duly made, granted and authorized the issuance of a Retail Class "A" License to:

Paragraph 3:

to sell Intoxicating Liquor Beverages as defined by law, pursuant to Chapter 125 of the Statues of the State of Bliss, and Local Ordinances,

AND WHEREAS, the said applicant has paid to the Treasurer the sum of

Paragraph 4:

for such Class "B" Retailers' Fermented Malt Beverage License as provided by local ordinances, and has complied with all the requirements necessary for obtaining such license,

LICENSE IS HEREBY ISSUED to said applicant to sell, deal and traffic in, at retail, Fermented Malt Beverages at the following described premises:

Paragraph 8:

This license must be FRAMED and POSTED IN A CONSPICUOUS PLACE in the room where Intoxicating Liquors are sold or served.


Paragraph Text for Class A Retail Beer License

LM2KSM Paragraph Text for Class A Retail Beer License

Suggested Paragraph Text for a Class A Retail Beer License

Need to set this in your License Type?

Just use Windows to Copy and Paste the text into License Manager.

Paragraph 1:

For the sale of FERMENTED MALT BEVERAGES

Paragraph 2:

WHEREAS, the local governing body of the City of Progress, County of Power, Bliss, has, upon application duly made, granted and authorized the issuance of a Retail Class "B" License to:

Paragraph 3:

to sell Fermented Malt Beverages as defined by law, pursuant to Chapter 125 of the Statues of the State of Bliss, and Local Ordinances,

AND WHEREAS, the said applicant has paid to the Treasurer the sum of

Paragraph 4:

for such Class "B" Retailers' Fermented Malt Beverage License as provided by local ordinances, and has complied with all the requirements necessary for obtaining such license,

LICENSE IS HEREBY ISSUED to said applicant to sell, deal and traffic in, at retail, Fermented Malt Beverages at the following described premises:

Paragraph 8:

This license must be FRAMED and POSTED IN A CONSPICUOUS PLACE in the room where Fermented Malt Beverages are sold or served.


Paragraph Text for Class A Retail Combo License

LM2KSM Paragraph Text for Class A Retail Combo License

Suggested Paragraph Text for a Class A Retail Combo License

Need to set this in your License Type?

Just use Windows to Copy and Paste the text into License Manager.

Paragraph 1:

For the sale of FERMENTED MALT BEVERAGES

Paragraph 2:

WHEREAS, the local governing body of the City of Progress, County of Power, Bliss, has, upon application duly made, granted and authorized the issuance of a Retail Class "A" License to:

Paragraph 3:

to sell Fermented Malt Beverages as defined by and pursuant to Section 125.26 of the Statutes of the State of Bliss and Local Ordinances and the said applicant has paid to the treasurer the sum of

Paragraph 4:

for such Class "A" Retailers Fermented Malt Beverage License as required by local ordinances,

Paragraph 5:

AND WHEREAS, the local governing body has granted and authorized the issuance of a "Class A" Intoxicating Liquor License to said applicant to sell intoxicating liquor as defined in and pursuant to Chapter 125 of the Statues of the State of Bliss and local ordinances and the said applicant has paid to the Treasurer the sum of

Paragraph 6:

for such "Class A" Intoxicating Liquor License as provided by local ordinances and has complied with all the requirements necessary for obtaining such licenses,

LICENSES ARE HEREBY ISSUED to said applicant to sell, deal and traffic in, at retail, Fermented Malt Beverages and Intoxicating Liquors at the following described premises:

Paragraph 7: (prints below the Trade Name)

This License is subject to the surrender provisions as provided in Section 21.08(14), Alcohol Beverage Licensing Chapter 21 of the Municipal Code of the City of Progress.

Paragraph 8:

This license must be FRAMED and POSTED IN A CONSPICUOUS PLACE in the room where Fermented Malt Beverages and Intoxicating Liquors are sold or served.


Paragraph Text for a Class B Reserve

LM2KSM Paragraph Text for a Class B Reserve

Suggested Paragraph Text for a Class B Reserve License

Need to set this in your License Type?

Just use Windows to Copy and Paste the text into License Manager.

Paragraph 1:

RESERVE CLASS "B" LICENSE

Paragraph 2:

WHEREAS, the City of Progress City Council, County of Power, State of Bliss, has adopted an ordinance allowing for the Reserve "Class B" combination license for both Class "B" (fermented malt beverage) license, pursuant to section 125.26 of the State of Bliss, and "Class B" (intoxicating liquor) license, pursuant to section 125.26 of the State of Bliss for use at one premise with an initial fee of $10,000,

AND WHEREAS, the City Council has granted and authorized the issuance of a Reserve "Class B" license to:

Paragraph 3:

AND WHEREAS, the annual fee for renewal for a reserve "Class B" license shall be five hundred dollars ($500),

Paragraph 4:

LICENSE IS HEREBY ISSUED to said applicant to sell, deal and traffic in, for on-premise consumption, Fermented Malt Beverages and Intoxicating Liquors at the following described premises:

Paragraph 8:

This license must be FRAMED and POSTED IN A CONSPICUOUS PLACE in the room where Fermented Malt Beverages are sold or served.


Paragraph Text for a Reserve Combo License

LM2KSM Paragraph Text for a Reserve Combo License

Suggested Paragraph Text for a Reserve Combo License

Need to set this in your License Type?

Just use Windows to Copy and Paste the text into License Manager.

Parameters for the Print Format are included below.

Paragraph 1:

For the sale of

FERMENTED MALT BEVERAGES and INTOXICATING LIQUORS

Paragraph 2:

WHEREAS, the local governing body of the City of Progress, County of Power, State of Bliss, has, upon application duly made, granted and authorized the issuance of a Reserve Retail "Class B" License with an initial fee of $10,000 per section 125.51 (3) (e) to:

Paragraph 3:

for a "Class B" combination license for both Class"B" (Fermented Malt Beverage) license, pursuant to section 125.26 of the State of Wisconsin, and "Class B" (Intoxicating Liquor) license, pursuant to 125.26 of the State of Wisconsin for use at one premise.

AND WHEREAS, to sell fermented Malt Beverages as defined by law, pursuant to Section 125.25 (3) of the Statutes of the State of Wisconsin and Local Ordinances and the said applicant has paid to the Treasurer the sum of

Paragraph 4:

for such Class "B" Retailers Fermented Malt Beverage License as required by Local ordinances,

Paragraph 5:
AND WHEREAS, the local governing body has granted and authorized the ussuance of a Resetve "Class B" Intoxicating Liquor License to said applicant to sell intoxicating liquor as defined in and pursuant to Chapter 125.51 (3) of the Stateus of the State of Wisconsin and local ordinances and the said applicant has paid to the Treasurer the sum of:

Paragraph 6:
for such "Class B" Intoxicating Liquor License as provided by local ordinances and has complied with all the requirements necessary for obtaining such licenses,

LICENSES ARE HEREBY ISSUED to said applicant to sell, deal and traffic in, at retail, Fermented Malt Beverages and Intoxicating Liquors at the following described premises:

Paragraph 8:

This license must be FRAMED and POSTED IN A CONSPICUOUS PLACE in the room where Fermented Malt Beverages are sold or served.

Print Format Setups:


Paragraph Text for Class B Retail Beer License

LM2KSM Paragraph Text for Class B Retail Beer License

Suggested Paragraph Text for a Class B Retail Beer License

Need to set this in your License Type?

Just use Windows to Copy and Paste the text into License Manager.

Paragraph 1:

For the sale of FERMENTED MALT BEVERAGES

Paragraph 2:

WHEREAS, the local governing body of the City of Progress, County of Power, Bliss, has, upon application duly made, granted and authorized the issuance of a Retail Class "B" License to:

Paragraph 3:

to sell Fermented Malt Beverages as defined by law, pursuant to Chapter 125 of the Statutes of the State of Bliss, and Local Ordinances,

AND WHEREAS, the said applicant has paid to the Treasurer the sum of

Paragraph 4:

for such Class "B" Retailers' Fermented Malt Beverage License as provided by local ordinances, and has complied with all the requirements necessary for obtaining such license,

LICENSE IS HEREBY ISSUED to said applicant to sell, deal and traffic in, at retail, Fermented Malt Beverages at the following described premises:

Paragraph 8:

This license must be FRAMED and POSTED IN A CONSPICUOUS PLACE in the room where Fermented Malt Beverages are sold or served.


Paragraph Text for Class B Retail Combo License

LM2KSM Paragraph Text for Class B Retail Combo License

Suggested Paragraph Text for a Class B Retail Combo License

Need to set this in your License Type?

Just use Windows to Copy and Paste the text into License Manager.

Paragraph 1:

For the sale of FERMENTED MALT BEVERAGES and INTOXICATING LIQUORS

Paragraph 2:

WHEREAS, the local governing body of the City of Progress, County of Power, Bliss, has, upon application duly made, granted and authorized the issuance of a Retail Class "B" License to:

Paragraph 3:

to sell Fermented Malt Beverages as drafted by and pursuant ot Section 125.26 of the Statutes of the State of Bliss and Local Ordinances and the said applicant has paid to the treasurer the sum of

Paragraph 4:

for such Class "B" Retailers Fermented Malt Beverage License as required by Local ordinances,

Paragraph 5:

AND WHEREAS, the local governing body has granted and authorized the issuance of a "Class B" Intoxicating Liquor License to said applicant to sell intoxicating liquor as defined in and pursuant to Chapter 125 of the Statues of the State of Bliss and local ordinances and the said applicant has paid to the Treasurer the sum of

Paragraph 6:

for such "Class B" Intoxicating Liquor License as provided by local ordinances and has complied with all the requirements necessary for obtaining such licenses,

LICENSES ARE HEREBY ISSUED to said applicant to sell, deal and traffic in, at retail, Fermented Malt Beverages and Intoxicating Liquors at the following described premises:

Paragraph 7: (prints below the Trade Name)

This License is subject to the surrender provisions as provided in Section 21.08(14), Alchohol Beverage Licensing Chapter 21 of the Municipal Code of the City of Progress.

Paragraph 8:

This license must be FRAMED and POSTED IN A CONSPICUOUS PLACE in the room where Fermented Malt Beverages and Intoxicating Liquors are sold or served.


Paragraph Text for Dog License

LM2KSM Paragraph Text for Dog License

Suggested Paragraph Text for a Dog or any other Pet License

Need to set this in your License Type?

Just use Windows to Copy and Paste the text into License Manager.

Paragraph 1:

Having paid the required fee to the undersigned Treasurer, license is hereby granted to:

Paragraph 2:

For one year, from

Paragraph 3:

To keep one dog described as follows, within the limits of the above municipality.

Paragraph 4:

The above dog was vaccinated against rabies.

Paragraph 5:

(Subject to the provisions of Title 1, Chapter 1 of the City of Progress Code of Ordinances, and such provisions and regulations as may at any time be imposed by the City of Progress and anybody else with any authroity in the matter, if you know what we mean, and we think you do)

Paragraph 8:

This area is available for a user printed message, such as

'Please wash your dog regularly, Rinse, Repeat.'


Paragraph Text for Temporary Class B

Suggested Text for a Temporary Class "B" License

Paragraph 1:

FOR THE SALE OF FERMENTED MALT BEVERAGES AND WINE

AT A GATHERING OR PICNIC.

Paragraph 2:

WHEREAS the local governing body of the City of Progress, County of Power, State of Bliss, has, upon application duly made, granted and authorized the issuance of a Retail Class "B" License to:

Paragraph 3:

to sell Fermented Malt Beverages as defined by law and wine pursuant to Section 125.26(6) of the Statutes of the State of Wisconsin and Local Ordinances,

AND WHEREAS the said applicant has paid to the Treasurer the sum of

Paragraph 4:

for such Class "B" Retainers Fermented Malt Beverage license as required by local ordinances and has complied with all the requirements necessary for obtaining such license;

LICENSES ARE HEREBY ISSUED to said applicant to sell, deal and traffic in, at retail, Fermented Malt Beverages and Wine at THE FOLLOWING DESCRIBED PREMISES:

Paragraph 8:

This License must be FRAMED AND POSTED IN A CONSPICUOUS PLACE in the described premises where Fermented Malt Beverages and Wine Collers are drawn or removed for service or sale.


Paragraph Text for Winery License

LM2KSM Paragraph Text for Winery License

Suggested Text for Winery License

Paragraph 1

For the sale of Wine

Paragraph 2

WHEREAS, the local governing body of the City of Progress, County of Power, State of Bills, has, upon application duly made, granted and authorized the issuance of a Winery License to:

Paragraph 3

to sell Wine, as defined by law, and pursuant to Chapter 125.63 of the Statutes of the State of Wisconsin and local ordinances;

AND WHEREAS, the said applicant has paid to the Treasurer the sum of

Paragraph 4

for such 'Winery License' as provided by local ordinances, and has complied with all the requirements necessary for obtaining such license;

LICENSE IS HEREBY ISSUED to said applicant to sell, deal and traffic in, at retail, Wine at the following described premises:

Headings

Winery License
City of Progress
State of Bliss

Print format: Single Fee - Big Location


Personal Licenses by Type and Date

LM2KSM Personal Licenses by Type and Date

This report will list each License of the selected Type, by Active Date

Select the License Type using the Select License Type button.

Set the Active Date.

The report includes:

¯ any License that is Effective on or before the Active Date.
¯ any License that Expires on or after the Active Date.

You may sort the report by Customer Name or License Prefix / Number.

The report includes the following data:

·License Prefix

·License Number

·License Expiration Date

·Customer Name

·Address

·Phone

·Date Of Birth


Pet License Text

LM2KSM Pet License Text

This is boiler-plate text that you can Copy and Paste into License Manager.

Paragraph 1:

Having paid the required fee to the undersigned Treasurer, license is hereby granted to:

Paragraph 2:

For one year, from

Paragraph 3:

To keep one dog described as follows, within the limits of the above municipality.

Paragraph 4:

The above dog was vaccinated against rabies.

Paragraph 5:

(Subject to the provisions of Title 1, Chapter 1 of the City of Progress Code of Ordinances, and such provisions and regulations as may at any time be imposed by the City of Progress and anybody else with any authroity in the matter, if you know what we mean, and we think you do)

Paragraphs 6, 7, 9, and 10 are not used at this time.

Put your message to the Customer in Paragraph 8.


Print Formats

LM2KSM Print Formats

Print Formats control which data fields 'hit the paper' and just were they hit it.

The various Print Formats determine how the Headings get set up, how the Body of the License is composed, and how the signatures and Footings are printed.

The printing process gathers together data from the License Type, the Customer, and the License itself.

There are 3 ways to update Print Formats in the License Types.

1. Browse License Types > Highlight the Type you want > Change > Print Format.

This allows you to change any License Type, one at a time.

You can change both the Single and Batch Print Formats.

2. Maintenance > License Types > Update Print Formats

This allows you to change the Single License Print Format for multiple License Types, all on 1 window.

You can set the Alternate Paragraphs, too.

3. Maintenance > License Types > Update Batch Print Formats

This allows you to change the Batch Print Format for multiple License Types, all on 1 window.

You can set the Alternate Paragraphs, too.

4. The new Multiple License with Detail on Fan Fold

If you're using Windows XP, you'll need to do some setup.


Print Publication Fees

LM2KSM Print Publication Fees

You may print Publication fees on the Multi-License forms (3.6" and 8.5 x 11 Sheet)

Browse License Types > Change > Fees Tab.

In the Publication Fee Group Box, check the Print Publication Fee on License box.

On the Print Setup Tab, select a Print format and / or a Batch Print Format which supports this.

At the current time, only the 3.6" Multi and the 8.5 x 11 Multi support this feature.

Click OK to save.

When you print the Multi-License, the Publication fee will appear as a line item beneath the License to which it applies.

The Publication fee will also be added to the Total Fees for the License.


Print Statements By Batch

LM2KSM Print Statements By Batch

To print Statements in by Invoice Batch, select Batch Print > Statements and Envelopes by Batch from the Main Menu

You'll get the Print an Invoice Batch window:

1. The first box on the left side, just under 0% Completed, is for the Message.

This Message will be printed on all Statements.

An example: 'These items are due in 10 days. Please contact us if there are changes.'

Type any message, or no mesage, as you like.

2. Just below that is the Invoice Batch No.

Type in the Batch No you want to print.

You can use the Browse Invoices window to view the Batches you want to print.

Print any batch you like. The program will stay open, so you may print several batches.

Or you may print Statements, then use the same parameters to print Envelopes.

3. Below Invoice Batch No is a series of Options.

Set options such as Remove Commas, Print Preview, etc.

Check all the ones you need.

You probably want Print Preview ON.

The option to Print Closed Items is usually un-checked.

Generally, you want to sent Statements only for Open Items, but there may be occasions when you want to print Closed Items. This option is for those situations.

Use the Print Return Address option to print the return address, or not (for Envelopes).

4. Below the Options is the Document Selection group.

Select Statements or Envelopes.

You can run the program once for each.

Statements can be folded and put into window envelopes, so you may not need to print any Envelopes.

5. Statement Date

Set the Date that you want to appear on the Statements.

6. On the right side is the Late Fee Options box.

You can tell the program to also charge Late Fees.

It'll use the Late Fee from the License Type file.

Enter a Cutoff Date, to tell the program that you want to charge a late fee for any Invoice after that cutoff date, usually 4/2/year.

The Tran Code is a place where you can put info that will print on the Statement, to tell the cash posters, who may be in another department, how to charge the amounts. Smaller municipalities may not want it.

7. Use the Select Printer Button to send the output to the right Printer.

When you're ready, click GO, and printing will begin.


Print Statement Setup

LM2KSM Print Statement Setup

How to set up for Statement Printing

First, select the Statement Text you want to use.

Click the Select Message button in the upper right corner to select your Statement Message. This also controls the Document Type information below:

Then, select your Statement Titles.

The Titles control how the Statement Heading will look.

This text is generally made up of the municipality Name and Address, with contact info for the Customer.

Click the magnifying glass to change the text, or to select a different text. lm197c

There are 4 Print Options that use drop-lists.

You can Print or Omit Date of Birth:

You can print the License DOB, Agent DOB, Both or Neither.

At the end of Statement Printing you can print Summaries, or not.

You can select which Customer Name will be used for the Statement Addressee.

You can print the Licensee Name, Mail-to Name, Trade Name, or Agent Name.

If you're printing Statements for Customers with Dogs, you can direct LM how much Dog Data to print.

You can print the Color, the Breed, Both Color and Breed, or No Dog Data.

The window shows you the list of Customers with Statements to be printed.

There are other options that control printing:

You can further direct LM with more Print Options:

1. Whether to print Location (Premises) information for Licenses that use it.

2. Whether to Skip printing Invoices for Licenses that have been Renewed.

3. Whether to show the Print Preview.

4. Whether to Print Invoices that are Closed (they'll be shown as Paid on the Statement).

5. Whether to print the Customer Name on Invoice Items, for Statements that contain Invoices for Licenses for varied Licensees.

Date Controls:

The Start and End Dates control which Invoices Print.

LM will only print Invoices that were created between the 2 dates you select.

You can set the Statement Date, that is, the Date that will print on the Statement.

Late Fees:

If you want to print Late Fees (where they apply), click the Charge Late Fee box.

For this to work, the Late Fee must be defined in the License Type.

This is done on the Fees Tab, Late Fees definition in the lower right quadrant of that Update License Fees window.

Cut Off Date

To include a Late Fee, the Cut Off Date must be later than the Invoice Due Date.

When the Invoice was created, a Due Date was assigned. That's generally the date that the License expires. The Cut Off Date must be later than that License expiration date.

Tran Code

If you use Transaction Codes for Late Fees, and you want that info to print on the Statement, enter the Tran Code. LM will print that value for each Invoice to which the Late Fee applies.


Print Tags for Serialized Devices

LM2KSM Print Tags for Serialized Devices

You can print Tags for Serialized Devices on Labels

Main Menu > Batch Print > Serialized Devices Tags

You'll get the Batch Print Serialized Tags window

First, select the License Type: LM124

The list will show only License Types that have the Serialized Devices option checked.

Then, select the Licenses for which you want to print Tags.

You can click directly onto the Licenses you want to process, or click the All button to select All,

and click directly on the ones you don't want, to de-select them.

Click the Selected box to view only the records you've selected, if you like.

When you have some selected, the Print button should become enabled, and the window will look something like this:

Click the Print button to begin printing. LM123c

You'll get the Print Serialized Devices window.

The heading will tell you how many Licenses the program will process.

The program prints several styles of Tags.

•Wallet Size

These are business-card sized Licenses, 1 for each device.

•Diskette Sized
This was our first Tag style, using Diskette Sized Labels.
•1" x 2 5/8" Labels

This is a standard, inexpensive form, nice and small, and probably the best choice.

You can print 4 or 6 lines per Label.

4 Line Labels shows the City Name, Customer Name, License Type, and Validity Dates.

6 Line Labels also include the Serial No, and Location.

There are 2 options for this label type:

Starting Label - if you don't have a full sheet, tell the program to start on the 5th label, for instance

This allows you to use up partial pages of labels

Print Name Label

This will print 1 label showing the Customer's Name, for each group of Labels, to make it easier

to identify and separate them for the Customer.

Select the Printer you want to use: LM125a

Tell the program whether you want a Print Preview: LM125b

Click Go to begin printing.

Here's an example of the 6-line label with the Print Name Label option turned on:

This is a sample of the Diskette Sized Label:

A Sample of the Wallet Sized License Tag:


Print Vehicle Tags

LM2KSM Print Vehicle Tags

License Manager prints vehicle tags on Avery 2 1/4" x 3 1/2" name badges, form CB7-0C or equivalent.

How to print them:

First, update the License Type to handle Vehicle Tags:

Select Browse License Types, you'll get the Browse License Types window.

Select the License Type you want to use with Vehicle Tags, and click Change, as below.

You'll get the Update License Type window.

Click the Vehicle Info check box so it's checked, click OK to save the License Type.

Now when you open a License of this Type, you'll see a new Tab for Vehicle Info, as below.

Change an existing License that uses this Type.

And the Update License Window will show you a Vehicles tab as below:

You can Insert, Change or Delete a Vehicle License number. The program will sort them alphabetically.

Once your Vehicle License nos are in place, you can print them:

You'll get the Batch Print Vehicle Tags Window.

The drop-list on this window will allow you to select only License Types that have Vehicle Info turned on, as in the example below.

Select the License you want to print from the upper list, click on the Print button, and your tags will appear:


Printing Licenses with Images

LM2KSM Printing Licenses with Images

Once you've gone through the steps to assign Images to Customers,

Image printing becomes automatic.

License Manager will automatically print Customer Images on the following Licenses:

¯Operators Sheet and Wallet License
¯Batch Print Operator's Wallet Size
¯Batch Print Single Fee Wallet Size
¯Batch Print Single Fee Wallet Size 10 / Page


Reports

LM2KSM Reports

Dog License Report

This is the report generally sent to the County or State.

This report contains data on Dog Licenses that have been issued.

The user selects the starting and ending Dog Licenses to include in the report.

Other options include:

1. Print City, State, Zip.

If unchecked, the program will not print the Customer's City, State and Zipcode information.

2. Fee Source.

The report can take the Fee information from one of 2 sources: the License itself, or the License Type record.

For normal operations, one should select License.

The License Type option has been created as a work-around, for unusual instances where some Dog Licenses may contain incorrect data. In this instance, the program will use the information in the License Type record for preparing the report. The data fields that are taken from the License Type record include Base Fee, Fee if Fixed, Late Fee, Fee Retained, Fee Retained if Fixed, Late Fee Retained, and Renewal Fee.

3. Fee Printing.

The report can print the Fees in a couple of ways.

Total Fees Collected. In this mode, the report will print the full Base Fee or Fee if Fixed, including Fees Retained, Late Fees, and Totals Retained.

Fees Due. The report will print only the Fees due to the County or State.

4. Vaccine Print Option.

At the user's direction, the report will print either the Rabies Shot Date, or the Rabies Expiration Date.

Dog License Audit Report

This report is for Audits.

The Dog License Audit Report includes all fees for all Dog Licenses Selected.

It includes Base Fee, Fee if Fixed, Late Fee, Replacement Fee, Fees Retained, Retained if Fixed, Retained on Replacement, Retained if Late.

It also has options included above. They work the same way on this report.


Return Address

LM2KSM Return Address

License Manager allows you to store and retrieve multiple

Return Addresses.

Main Menu > Maintenance > Return Addresses

You'll get the Browse Return Addresses window

You can save multiple return addresses for different purposes.

The example above shows 2 addresses, one for general use, one for Payments.

You can describe them any way you like.

You can click Insert to create a new Return Address,

Change to alter the highlighted item, or Delete to remove the

highlighted Return Address.

You'll get the Update Return Address window.

You must assign a Description to the Return Address.

Fill out the Name and Address lines as you like.

Click OK to save your changes.


Re-Price Invoices

LM2KSM Re-Price Invoices

This page will show you how to change the price of a Batch of Invoices.

From the Main Menu, select Maintenance > Invoices > Re-Price an Invoice Batch

You'll get the Re-Price an Invoice Batch window.

To get started, you want to set the top 3 controls: Batch No, License Type, and Invoice Type.

1. Set the Batch Number you want to change. You can find the Batch Number on the Browse > Invoices window (shown below).

There is no other look-up for the Batch number, if you don't know it.

After setting the Batch number you want, select the License Type, using the Lic Type button.

You'll get the Select License Type window.

Highlight the License Type you want, and click Select.

The Re-Price Invoices window will show the selected License Type.

Now, select the Invoice type you want to see, from the drop list in the upper right-hand corner.

The next step is to type the new Invoice Amount into the control circled above.

Don't type the difference, type the new Total Amount.

As you can see, the Go button is disabled.

It will become enabled when you've selected the Batch, License Type, Invoice Type, New Amount, and

have highlighted at least 1 Invoice in the list.

The last step is to select the Invoices you want to Re-Price. You may select individual Invoices by

clicking on them in the List, or use the buttons to select All, None, or the Toggle Buttons to turn Invoices

On or Off, then move Up or Down, depending on the button you've selected.

As you can see from the above example, with the New Amount filled in, Items Selected in the List,

and the parameters set on top, the program is ready to change the price of the Invoices.

Click Go to continue.

You'll get a small box that makes sure you want to continue.

To stop this procedure, select No.

To continue, and change these Invoices, click Yes.

A progress window will open to show you that the work is proceeding. It will close when the Invoices

have been Re-Priced.

You can use the Browse > Invoices window to verify that the change took place correctly.


Review Date

LM2KSM Review Date

You can setup a License to be Reviewed on a Date you specify,

along with a Description.

To set a License up for review, use the Update a License Window.

Check the Review box. The Review Tab will appear.

Set a Review Date, and Description.

If you check the Print Review Description on License, the text in the box will appear at the bottom of the document.

To check which Licenses are up for review, click the Review box on the Toolbar:

You'll see the License that are up for Review on the Browse License by Review Date window.


Rich Text

LM2KSM Rich Text

The Change Text window allows you to edit Rich Text on the Update Text window.

You can select any Font, Size, Color, Bullets, etc., as needed.


Screen Size problem

LM2KSM Screen Size problem

If License Manager seems to be falling off the right side of your screen....

License Manager is sized to run on computers where the screen resolution is at least 800 x 600 pixels.

It will look even better if the resolution is set to 1024 by 768.

If your resolution is set to the Windows Default of 640 by 480 pixels, License Manager will not look right on your computer.

If you have this problem, here's how you can fix it: Windows Desktop > Right Click > Properties > Settings. Move the bar to 800 x 600, press OK, then answer Yes twice. If you're unsure, get help.

It's easy to fix, easy to botch, too.

If you don't know how to exit from License Manager, because you can't see a Close button on the screen, just go back to License Manager, and type Alt-F, x. This will close License Manager.


Seal

LM2KSM Seal

License Manager will print the Corporate Seal for you.

You will need a bitmap file containing the Corporate Seal you want to print.

To tell License Manager what file to use for Seal printing:

¯ LM Main Menu > Maintenance > Change Clerk Name.
¯ Punch the Button labeled: Corporate Seal Image Id.
¯ Select the name of the file you want License Manager to use.
¯ The best type of file for either signature or seal is a .bmp, usually less than 20K bytes in size is best.

This feature is disabled in the Demo.


Serialized Devices

LM2KSM Serialized Devices

How to set up the Serialized Device License Type

How to set up the Devices

When you issue a Serialized Device License, the window will look like this:

To Add a new Device or to Change an existing one, click Insert or Change, and you'll get the

Update License Serial Device window.

Use the Select Device button to select the type of Device to License.

The Fee will be taken from the Device record.

You may over-ride the Fee by typing in a new amount.

Use the Location control to describe the location of the Device, if necessary.

Click the Next Tag button to assign the next Tag number in sequence.

Fill in the Retained Fee, if applicable.

Click OK to change your data.

Return to the Update a License window.

Keep adding devices as Required.

The program will add up the Fees for the list of Devices, and add any Base Fee to the Total.

Click OK to complete your License.


Serialized Devices License Type

LM2KSM Serialized Devices License Type

Serialized Device Licenses are used when you want to track:

¯Amusement Devices
¯Swimming Pool
¯Video Games
¯Juke Boxes
¯Vehicles
¯Anything that needs to be tracked with a Serial Number and / or a Location

How to set up the License Type:

Toolbar > Browse Licenses by Type or Browse License Types

For this example we will use the Browse License Types window

Highlight Serialized Devices and click Change.

If it does not exist in the file, click Insert to create a new License Type.

You'll get the Update License Type window:

Make sure that the Options: Tag Req, No Animal Data, and Serialize are all checked.

It's usually a good idea to check Print Preview.

Click on the Fees Tab at the top of the window.

Set the Fee Basis to Sum of Devices.

Set any Base Fee that you want to charge. It will be added to the sum of the Licensed Items.

Click on the Print Setup Tab at the top of the window.

Use the Print Format button to select the Serial Devices print format.

Click on the Paragraphs 1 and 2 Tab.

Here is the suggested Text which you can Copy and Paste into the License Type Paragraphs:

Paragraph 1:

WHEREAS, the local governing body of the City of Progress, County of Power, Bliss, has, upon application duly made, granted and authorized the issuance of an Amusement Devices license to:

Paragraph 2:

AND WHEREAS, said applicant has complied with all requirements necessary for such license;

AND WHEREAS, this license is subject to all resolutions, ordinances, regulations and provisions as may be at any time imposed by the local governing body or any laws of the State of Bliss, and is subject to revocation as provided by law;

AND WHEREAS, the said applicant has paid to the Treasurer the sum of

Paragraph 3:

for such license in said Municipality;

License is hereby issued to the said applicant for the following described devices:

Paragraph 4 is blank.

Paragraph 5:

Total number of devices covered by this license:

Paragraphs 6 and 7 are blank.

Paragraph 8:

This Serialized Device License must be framed and posted conspicuously in the area where Serialized Devices are used.

Paragraphs 9 and 10 are blank.

Click the Headings Tab at the top of the window.

Set the Heading as shown below:

Click the Tag data Tab at the top of the window.

Set the Tag Prefix that you want to use. Many people use the current year.

Set the Next Tag number that you want to issue.

Check Increment Tags so that the program will increment the Tag number automatically.

Set the Tag Quantity Flag to Single. The program will issue 1 Tag per device.

Click OK to save the data.


Set License Type Dates

LM2KSM Set License Type Dates

Preparing for a New Year

How to set all License Type dates

From the Main Menu, select Maintenance > License Types > Set License Type Dates

When the window opens, it will look like this:

Window details:

lm304

Select the Expiring Month.
If you want to process all License Types, set the control to All.
If you only want to process License Types that expire in June or December, for example, set the control to Expire Month.

lm305 | In this example, the Expire Month is set to June.

lm306

Set the Current Year.
Set the License Prefix.

Set the Tag Prefix, if applicable. It's ok to set the Tag Prefix, even if the License Type does not use Tags. There's no harm in setting it.

License Types have an option to set the License Issued Date to Today, the date that the License is created. You can tell this program to leave the option as it is set in the License Type (Ignore), turn the option on (Yes), or turn the option off (No).

License Types have an option to set the License Effective Date to the Date Issued. That may or may not be the date the License is created, depending on how the above option is set. You can tell this program to leave the option as it is set in the License Type (Ignore), turn the option on (Yes), or turn the option off (No).

lm309

If you want to set the Next License Number to 1 for the new year, check this box, otherwise the program will leave the Next License Number to its current setting.

If you want to set the Next Tag Number to 1 for the new year, check this box, otherwise the program will leave the Next Tag Number to its current setting.

lm310

Set the Issue Date for the new year. You can click the button to call a calendar or type the date.

Set the Effective Date for the new year. You can click the button to call a calendar or type the date.

Set the Expire Date for the new year. You can click the button to call a calendar or type the date.

lm294

The Maintenance button calls the Update License Type form window for the License Type that is highlighted in the list. The Update window allows you to change any value in the License Type record.

lm295

The Change button will allow you to change fields that are visible in the list, such as Current Year, License Prefix, Next License number, etc. You will be able to tab right and left, up and down through the list box setting values as you like. An example is shown below:

lm297

This image is a reminder that the blue and white check box in the list indicates that the License Type's 'Issue on Today's Date' flag is turned on.

Once the set-up is complete, you need to select the License Types to be processed. You select License Types by clicking on the All button, or by clicking on the License Type itself to select it.
 | Click the All button to select all License Types in the list. Click the None button to de-select all License Types in the List. Click Selected Only if you want to view only the items you have selected for processing.

lm300

Once you have set up your choices for Current Year, Next License number, Next Tag number and Record Selection, you're ready to Process all the License types that fit those parameters. If you selected All in Selection above, the program will process all License Types. If you selected an Expire Month, it will process only those records that expire in the month selected.

You're ready to click the Process button.

When you click the Process button, you'll get this window which allows you to review your choices.
If you click OK, processing will begin and all the selected License Types will be updated.
The program will automatically set the following fields:

·Current Year

·License Prefix

·Tag Prefix

·Next License Number to 1 (optional)

·Next Tag Number to 1 (optional)

·Issue Date

·Effective Date

·Expiration Date.

·Issue on Today's Date and Effective when Issued options.

If you click Cancel, you'll return to the previous window.

The Update License Type form window:


Setting up the System File for Images

LM2KSM Setting up the System File for Images

The System File has a field which you can set to tell LM the Folder in which Customer Images are stored.

You may use a Folder on your Server, or on your local hard drive, depending on how you use the system.

License Manager will use this Folder to locate all Customer Images.

Main Menu > Maintenance > System Control File

You'll get the Update System Control file window.

Click on the Other Controls Tab at the top of the window.

This is the Other Controls data:

Click the Cust Images Folder button to open the Browse for Folder dialog window

Select the Folder to store the Images in.

You may select a local folder or a Network Folder.

Click OK to complete this dialog.

Click OK to save the System File Data.


Signature

LM2KSM Signature

License Manager will print signatures for you.

You will need a bitmap of the signature you want License Manager to print.

How to tell License Manager which file to use for signatures:

¯ LM Main Menu > Maintenance > Change Clerk Name
¯ Punch the Button labeled: Signature Image File Id:
¯ Select the file you want to use as a signature.

How to print the signature of the user who created the License:

The user must exist in the system before performing this operation.

See User Maintenance

¯ LM main Menu > Maintenance > User Signatures
¯ Click the Change button
¯ Use the Browse button to select the signature image file for this user.

There is one more step necessary to arm this feature for the system.

LM Main Menu > Maintenance > System Control File > Other Controls Tab

Put a check in the box labeled: Multiple Clerk Signatures
Click OK to save.

This feature is disabled in the Demo.

Multiple Signatures and the Multi-License

When you are printing License 1 at a time, using View Licenses by Customer, or View Licenses by Type, it is possible that you will print Licenses prepared by more than 1 user. If this is the case, after you click the Print button, a small window will pop up, asking which User Signature you want to use. Select the one you want. The program will remember your choice next time you use it.


Software Revision History

LM2KSM Software Revision History

Want to check out what's new in this release of License Manager?

You can view the Version History. Main Menu > Utilities > View Revision History

You'll get the View Revision History window, which lists all program Versions and Revisions by Date:


State Restaurant Id

LM2KSM State Restaurant Id

How to store and print the Customer's State Restaurant Id (or any Identification)

The State Restaurant Id prints only on the 8.5" x 11" Multi-License.

1. How to Maintain Customer Id Types

From the Main Menu, select Maintenance > Id Types

You'll get the Browse Types of Id window:

You can Insert, Change or Delete an Id Type on the Update Type of Id window:

The Type Of Id field will print. The Abbrev field is for a column heading on a Browse list (where we need to save space).

The Options are not active at this time.

2. How to make the Id print on a License.

Use Browse License Types, select the License Type you want to print the Id, and click Change.

Go to the Print Setup Tab, use the Print Id Type button to select the type of id to print ont the License.

How to attach the Id to a customer.

Browse Customers > Highlight the Customer you want > Click Change

You'll get the Update Customer window.

Click the Id's Tab (circled above), then the Change button.

You'll get the Update Customer Id window.

Select State Restaurant License from the Drop list.

Type in the license Number (Expire date is optional).

Click OK to Save.

You'll return to the Update Customer window.

Click OK to save your work.


Statement Default Values

You can set up Default Values for Statements.

This allows you to specify

Return Address

Statement Messages

Statement Headers.

The default values will be used when you want to print a Statement from the Browse Customers or the View Licenses by Customer windows.

Main Menu > Maintenance > Statements > Default Values

You'll get the Update Statement Defaults Window

Select the Return Address using the 'Default Return Address' button.

Select the Statement Messages using the 'Default Statement Messages' button.

Click OK to save your settings.

These values will be used the next time a user prints a Statement from the

Browse Customers or View Licenses by Customer window.


Statement Headings

LM2KSM Statement Headings

License Manager allows you to set up multiple Statement headings.

Main Menu > Maintenance > Statement Setups > Headings

You'll get the Update Statement Headings window.

Use as many or as few of the lines as you like.

Each of the lines will print at the top center of the Statement.

Click OK to save your changes.

Here's an example of the printed Statement header:


Statement Messages

LM2KSM Statement Messages

You can store and retrieve multiple kinds of Statement Messages in License Manager.

Main Menu > Statement Setups > Messages

You'll get the Browse Statement Messages window.

On the Left listbox, the window shows you the Statement Messages by Description.

On the Right, the window shows you the 4 Messages that are available for each Statement Message.

You can Insert a new Statement Message, or Change or Delete a Message.

You'll get the Update Statement Message window.

First, you must enter a Description for the Statement Messages

Then, select a Document Type: lm165a

to tell the program if you want to print on a 1 or 2 page Statement.

For each Statement Message, select the Statement Type.

This allows you to create Messages for All License Types, or various License Types.

If you select something other than All, you must make a similar selection on the License Type window.

In this way, you can set some Messages to print only if the Customer has a particular Type of License,

such as Food, or Tobacco. see Statement Messages - License Type

Use the Tabs at the top of the window to select the Message you want to update, or the Header:

To change the Text, click the Change Text button: lm164a

When you click this button, you'll get the Change Text window.

If you want to Move Message Text from one Message to another, use the Move to button:

lm164c In this way, if you inadvertently put the Text in Message 1, you can click here to

Move it to Message 2.

When you click the Header Tab, you'll get the Update Statement Header window:

Use the Header button to select the Image that you want to use on the Statement.

Use the Header Height and Header Width spin boxes to set the Height and Width in 1000's of an Inch.

The value above sets the Image to 1.2 inches high and wide.

Use the Header X and Y to set the vertical and horizontal coordinates where the upper left corner of the image will be located.

Click Ok to save this data and return to the Update Statement Messages window.


Statement Messages - License Type

LM2KSM Statement Messages - License Type

You can set the Statement Message Type for any License Type.

This allows you to print Messages that will print only if the License Type

appears on the Statement.

For instance, if you want to print a 2-page Statement with its normal messages,

and print a special Message only if a Food License appears, here's how to do it:

First, set up a Statement Message record, and set Message 1 to print only if

a Food Type license appears on the Statement:

By setting the Statement Type to Food, the message will appear only if a License with the

Food Type appears on the Statement.

How to set the License Type:

You will need to perform this action on every Food (Restaurant) License Type.

Select the License Type from a List.

Click Change.

Click the Statements Tab at the top of the window (circled in Red).

Set the Statement Message Description Type to Food.

Click ok to Save.

Perform this Change on each License Type that uses Food (Restaurant License Types).

The message will appear only on those Statements with a Food Type.


Statement Samples

LM2KSM Statement Samples

These are samples of the Statements that LM can generate for you:

1-Page Statement:

2-Page Statement


Suppress Address Printing

LM2KSM Suppress Address Printing

There are some License Types where you may wish to suppress printing of the Address.

This applies primarily to the various Operator's (Bartender's) Licenses.

Address printing is controlled in the Print formats.

This feature is used primarily for the Operator Wallet w/ Sheet print format.

How to suppress Address printing:

Windows Main Menu > Maintenance > Print Formats > Operator Wallet w/ Sheet.

In the Print Address box, check the Not On Sheet radio button.

Click OK.

Now, when you print the Operator Wallet w/ Sheet, the Operator's address will not appear on the sheet portion of the License.


ToolBar

LM2KSM ToolBar

The ToolBar window allows you to:

¯ Browse Customers
¯ Browse License Types
¯ Browse Licenses by Customer
¯Browse Licenses by Type.

To Close the ToolBar:

On the main menu, select Utilities > Close the Tool Bar

To Open the ToolBar:

On the main menu, select Utilities > Open ToolBar.


User Maintenance

LM2KSM User Maintenance

How to maintain the User file.

User Maintenance allows you to Insert, Change, or Delete a User.

¯ LM Main Menu > Security > Browse Users
¯ To add a new user, click Insert.
¯ To Change or Delete a user, click the appropriate button.
¯ Click OK to save.

Type the Name of the User

Type the User Login name

Type the User Initials.

When you Insert a new User, the User's password is originally set to the User's Login.

For example, if the User Login is Peter, the password will automatically be Peter, when the User record is created.

How to change your password:

¯ LM Main Menu > Security > Change your password

The Change User Password window will open.

You will see the Login for the current user.

Type the new password, and the confirmation.

Click OK to save, Cancel to quit without saving.


Using the Demo

LM2KSM Using the Demo

Viewing the Data

The best way to start getting familiar with the system is to look at the demo data.

Licenses by Type

LM Main Menu > Browse > Licenses by Type

Licenses by Type Window

The upper browse shows you a list of License Types.

The lower browse shows you a list of Licenses of that Type.

¯Press the upper Change button to view License Type data.
¯Press the lower Change button to view the License, Customer information, Fees, Validitity Dates, etc.
¯Press the Print button to print the highlighted License.

Licenses by Customer

LM Main Menu > Browse > Licenses by Customer

Licenses by Customer Window

The upper browse shows you a list of Customers by Name. Press the Address tab to see Customers by Address.

The lower browse shows you the Licenses that have been issued to the highlighted Customer.

¯Press the upper Change button to view the Customer data. This has the Customer's Address, Phone, and other data pertinent to the Customer.
¯Press the lower Change button to view the License, Customer info, Fees, Validity dates, etc.

License Types

What's a License Type?

The License Type carries all the general information about the License. This includes:

¯ The Issue and Effective Dates for the License; it has the Expiration Date, too.
¯ Fee information
¯ Next License number
¯ License Prefix
¯ Tag information
¯ Paragraph information, where you build the information that goes on the license.
¯ Whenever you issue a new License, the information in the License Type is used to create the new License.

Update License Type Window


Vendor Distribution Methods

LM2KSM Vendor Distribution Methods

What?

This is a new feature which allows you to print on the License, the manner in which the Licensee will distribute products.

The intent is to cover the requirement that the Cigarette License indicate the manner in which Cigarettes may be distributed:

Over the Counter

Vending Machine

Both.

The License Manager system comes to you with the 3 methods defined above. In addition, you may add new methods as they may become necessary, such as Self-Serve, Drop from Airplane, etc.

When you print the Cigarette License, the Distribution Method will show in a text box next to the Trade Name.

How to use Vendor Distribution Methods (VDM).

Maintenance > Vendor Distribution Methods

First, select the License Type for this Vendor Distribution Method.

In the Description, enter a short description for the Distribution Method (Over the Counter, for instance).

In the Heading, type a small heading for the print box, such as: Distribution Method, or the Licensed Distribution Method, such as: Distribution Method, or Permitted Sales. Put a colon at the end of the Header, as this will print above the text you are about to type in next.

In the Print Text box, type the actual Distribution Method as you want it to appear on the License, such as Over the Counter, Vending Machine, or Vending Machine and Over the Counter, etc. It's probably not a good idea to use 'Both' as it will appear out of context on the License document itself.

Click OK to save this record.

Now, we need to update the License Type.

Browse License Types > Change > Print Setup Tab

On the lower right-hand quandrant of the window is a General Tab, in the Options box (lower right portion of the window), check the Vendor Distr Meth box. This will signal the printing program to put the Header and Print Text you entered earlier into a box on the printed License.

Click OK to save.

If you cannot see the 3 Cigarette Vendor Distribution Methods, click here.

Now, when you create a Cigarette License, there will be a tab on the Update License window that will allow you to select the Distribution Method.

On the Single Fee sheet License, the Distribution Method prints in the Location Box; the Heading prints first, then a blank line, then the Print Text.

On the Multi-Licenses, the Print Text appears on the line below the License Description.


View Only Mode

LM2KSM View Only Mode

You can set up License Manager in View Only mode

for users who are not allowed to change data.

Here's how:

Main Menu > Security > Browse Users

You'll get the Browse Users Window.

You can either Change an existing User, or Insert a new user for View-Only access.

You'll get the Update User window.

Make sure the Access Level is set to View Only.

Click Ok to save your work.

Now, when the User logs in, the only items that will be available will be:

View Licenses by Customer in View-Only mode

View Licenses by Type in View-Only mode

Reports.


Wallet Sized Bartender Licenses

LM2KSM Wallet Sized Bartender Licenses

You can print wallet-sized Bartender (Operator) Licenses with License Manager

License Manager will print wallet-sized Bartender Licenses using the Avery 8371 form, or equivalent.

The Avery 8371 form is used primarily for printing business cards. There are 10 cards per page.

License Manager uses this form to print Bartender Licenses. LM prints the 'front' of the license on the left side of the paper, and the 'back' of the license on the right side. In this way, you get 5 licenses per page. The form contains the full information that fits on the full-sized sheet.

Use the Batch Print > Wallet Sized Operator Licenses menu selection to print these forms.


Wallet Size on Continuous Stock

LM2KSM Wallet Size on Continuous Stock

You can print Wallet Sized Licenses on Continuous Stock

License Manager can print 2" x 3 1/2" in Wallet Size Licenses on your Dymo or Brother printer.

This has been tested and works on the Dymo 450 Turbo and 450 Twin Turbo printers.

In general, LM offers them as Badge-sized licenses.

The words Badge and Wallet are used interchangeably.

As of this printing, there are 2 basic flavors.

Badge

Badge with Text

The printing window will look something like this:

Click the Update Parameters window so that you can set the parameters.

When the parameters are set, click OK to save.

You only need to set this once, and LM will reuse the parameters next time you print.

Settings for the Dymo 450 Turbo and 450 Twin Turbo printer:

Click OK on these windows to save your settings.

It is possible that Windows will not save these settings, and you may need to set them again.


Watermark (Logo) Printing

LM2KSM Watermark (Logo) Printing

LM allows you to print a Watermark or Logo on any License document,

and you can tell LM where you want the image to print on the document.

First, you need to define the name of the Image file.

To see how to do that, click here.

Once that is set, you can define the x-y coordinates that tell LM where

to place the image on the document, along with the height and width of the image.

That's all handled in the Print Format file.

Main Menu > Maintenance > Print Formats

You'll get the Browse Print Format File window

Highlight the Print Format you need, and click Change.

You'll get the Update Print Format Setup window.

Most of the Print Formats will print a Watermark.

Some, like the Operator Wallet and Sheet will print 2 Watermarks.

When the Watermark 1 option is on, the Watermarks Tab will appear

at the top of the window. Click on it to set the Watermark parameters.

For each Watermark image, the window shows the Default Values (how the

program is set up by default), and the User Values (where the user wants

the image to appear. All values are in 1,000ths of an inch.

The x-pos determines the horizontal position.

The y-pos determines the vertical position.

Height and Width determine the size of the image on the document.

For example, if you want the image to print in the upper left corner of the

document, set the x-pos to 250, and the y-pos to 250. You'll need to do some

experimentation to get the image at the postition and size you want.

If you completely botch it, you can start over by clicking the Set button. LM190a

This will return the User Values to the Default Values, and you can start again.

You can use the spin controls to change the values, or you can type them directly.

Click OK to save your changes.

Print a license document to see if it's set up the way you want.

Each document that you want to change must be set up separately.

The License Type will tell you which Print Format to modify.


Window Fonts

LM2KSM Window Fonts

 Top Previous

You can change the window fonts in License Manager.

Before you start, we recommend that you close all open windows.
While you can set the fonts at any time, open windows will not be affected.
The font change will only apply to windows that you open after

setting the new font.

Here's how:

On the Main Menu, select File.
You'll see a menu item, Set Font.
Click on it.

You'll get the Select Font dialog window.

Select the Font, Style, Size and Color you want.

Size 10 is probably best, 12 is pretty good.

Larger fonts may not work well, as some buttons will not

accommodate fonts much larger than 10.

Do your best, you can always resize if you don't like the results.